
<!DOCTYPE html>

<html prefix="og: http://ogp.me/ns#" xmlns="http://www.w3.org/1999/xhtml" xml:lang="en-gb" lang="en-gb" dir="ltr" >

<!--[if lt IE 7]> <html prefix="og: http://ogp.me/ns#" class="no-js lt-ie9 lt-ie8 lt-ie7" lang="en"> <![endif]-->
<!--[if IE 7]>    <html prefix="og: http://ogp.me/ns#" class="no-js lt-ie9 lt-ie8" lang="en"> <![endif]-->
<!--[if IE 8]>    <html prefix="og: http://ogp.me/ns#" class="no-js lt-ie9" lang="en"> <![endif]-->
<!--[if gt IE 8]><!--> <html prefix="og: http://ogp.me/ns#" class="no-js" lang="en"> <!--<![endif]-->

<head>

	  <base href="http://www.dolcelago.it/it/servizi.html" />
  <meta http-equiv="content-type" content="text/html; charset=utf-8" />
  <meta name="google-site-verification" content="GHQyepU5QSVnmIuVuDw_ZyuusD-4yHc4hCzt2hGzTr8" />
  <meta name="msvalidate.01" content="6E19F54F8A320CCB2710DAE6DBD130E9" />
  <meta name="yandex-verification" content="5e7f1674231a3a9a" />
  <meta name="keywords" content="local services, Holiday Home, Ferienhaus, Lenno, Lake Como, Comer See, Comomeer, vakantiehuis, Maison Vacances, lac de Côme, дом отдыха, Озеро Комо" />
  <meta name="rights" content="Lenno Dolcelago Holiday Home on Lake Como" />
  <meta name="author" content="Lenno Dolcelago Holiday Home on Lake Como" />
  <meta name="description" content="Local services around Lenno Dolcelago, Holiday Home on Lake Como" />
  <meta name="generator" content="Joomla! - Open Source Content Management" />
  <title>Tutti i servizi sono disponibili a pochi metri di distanza</title>
  <link href="http://www.dolcelago.it/services.html" rel="alternate" hreflang="en-GB" />
  <link href="http://www.dolcelago.it/it/servizi.html" rel="alternate" hreflang="it-IT" />
  <link href="/templates/favouritedark/favicon.ico" rel="shortcut icon" type="image/vnd.microsoft.icon" />
  <link rel="stylesheet" href="http://www.dolcelago.it/components/com_focalpoint/assets/css/focalpoint.css" type="text/css" />
  <link rel="stylesheet" href="http://www.dolcelago.it/components/com_focalpoint/assets/css/bootstrap.css" type="text/css" />
  <link rel="stylesheet" href="/media/jui/css/bootstrap.min.css" type="text/css" />
  <link rel="stylesheet" href="/media/jui/css/bootstrap-responsive.css" type="text/css" />
  <link rel="stylesheet" href="/modules/mod_favslider/theme/favslider.css" type="text/css" />
  <link rel="stylesheet" href="/media/mod_languages/css/template.css" type="text/css" />
  <script src="/media/jui/js/jquery.min.js" type="text/javascript"></script>
  <script src="/media/jui/js/jquery-noconflict.js" type="text/javascript"></script>
  <script src="/media/jui/js/jquery-migrate.min.js" type="text/javascript"></script>
  <script src="/media/k2/assets/js/k2.frontend.js?v2.7.0&amp;sitepath=/" type="text/javascript"></script>
  <script src="/media/jui/js/bootstrap.min.js" type="text/javascript"></script>
  <script src="//maps.googleapis.com/maps/api/js?key=&sensor=false" type="text/javascript"></script>
  <script src="http://www.dolcelago.it/components/com_focalpoint/assets/js/infobox.js" type="text/javascript"></script>
  <script src="/modules/mod_favslider/js/jquery.flexslider.js" type="text/javascript"></script>
  <script src="/modules/mod_favslider/js/jquery.mousewheel.js" type="text/javascript"></script>
  <script type="text/javascript">

	var allowScrollTo = false;
	var searchTxt = "";
	var showlisttab = 1;
	var showmapsearch = 0;
	var mapsearchzoom = 12;
	var mapsearchrange = 15;
	var mapsearchprompt = "Suburb or Postal code";
	var searchassist = ", IT, CH";
	var fitbounds = 0;
	var markerclusters = 0;
	var listtabfirst = 0;
	var map;
	var mapCenter = new google.maps.LatLng(45.975542,9.191667);
	var markerCluster;
    var clusterMarkers = [];
    if(typeof clusterStyles === 'undefined') {
        var clusterStyles = [];
    }
    var marker= new Array();
	function updateActiveCount(marker){
		var locationTxt ="";
		var status=""
		var activeCount = 0;
		jQuery.each(marker, function(i,m){
			if(typeof m !== 'undefined') {
				if (marker[i].status > 0 ) {
					activeCount += 1;
					status = status+" "+marker[i].status;
				}
			}
		});
		if (searchTxt !="" ) {
			locationTxt = " (within "+mapsearchrange+"Kms of "+searchTxt+")";
		}
		var locationPlural = "locations";
		if (activeCount == 1) { locationPlural = "location"; }
		jQuery("#activecount").html("Showing " + activeCount +" "+locationPlural+locationTxt+".");
		if (activeCount == 0){
			if (jQuery(".nolocations").length == 0){
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"nolocations\">No location types selected.</div>");
			}
		} else {
			jQuery(".nolocations").remove();
		}
	}
    function initialize() {
        var mapProp = {
            center:new google.maps.LatLng(45.975542,9.191667),
            zoom:14,
            maxZoom:20,
            mapTypeControl: true,
            zoomControl: 1,
            scrollwheel: true,
            streetViewControl: false,
            panControl: true,
            draggable: true,
            mapTypeId:google.maps.MapTypeId.HYBRID,
            styles: []
        };
        map = new google.maps.Map(document.getElementById("fp_googleMap"),mapProp);
        var markerSets = new Array();
        var markerInfoBox = new Array();
        var mappedMarkers = new Array();
        var mapinfobox = false;
        var columns = 4;
        var columnCount = 0;

    	if (jQuery.inArray(26 ,mappedMarkers) == -1) {
			var myCenter26=new google.maps.LatLng(45.967064,9.183885);
			marker[26]=new google.maps.Marker({
				position:myCenter26,
				icon: "http://www.dolcelago.it/images/markers/pins/style1/marker3.png"
			});
			var boxText26 = "<h4>Boat Rentals</h4><div class=\"infoboxcontent\"><p>via al lago, Ossuccio</p><p>Tel.329 2142280</p><p><p><img src=\"/images/hiringaboat.jpg\" alt=\"boat rentals\" width=\"250\" height=\"233\" /></p><p>1500m from Dolcelago</p><p><a href=\"http://www.hiringaboat.com\">www.hiringaboat.com</a></p></p><p class=\"infoboxlink\"><a title=\"Boat Rentals\" href=\"/it/servizi/boat-rentals.html\">Find out more...</a></p><div class=\"infopointer\"></div></div>";
			markerInfoBox[26] = new InfoBox({
				content: boxText26,
				alignBottom: true,
				position: new google.maps.LatLng(45.967064,9.183885),
				pixelOffset: new google.maps.Size(-160, -55),
				maxWidth: 320,
				zIndex: null,
				closeBoxMargin: "7px 5px 1px 1px",
				closeBoxURL: "http://www.google.com/intl/en_us/mapfiles/close.gif",
				infoBoxClearance: new google.maps.Size(20, 30)
			});
			google.maps.event.addListener(map, "click", function(e) {
                contextMenu:true
            });
            if (markerclusters) {
			    clusterMarkers.push(marker[26]);
			} else {
			    marker[26].setMap(map);
			}
			google.maps.event.addListener(marker[26], 'click', function() {
				if (mapinfobox == markerInfoBox[26] && mapinfobox.getVisible()) {
					mapinfobox.close();
				} else {
					if (mapinfobox) {
						mapinfobox.close()
					}
					mapinfobox = markerInfoBox[26];
					mapinfobox.open(map,marker[26]);
				}
			});
			if (showlisttab) {
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"fp_list_marker26 fp_listitem\">"+boxText26+"</div>");
			}
			marker[26].status = 0;
			marker[26].lat=45.967064;
			marker[26].lng= 9.183885;
			jQuery(".fp_list_marker26").status = 0;
        }
		marker[26].status += 1;
		jQuery(".fp_list_marker26").status +=1;

        if(typeof markerSets[4] === 'undefined') {
            markerSets[4] = new Array();
        }
        mappedMarkers.push(26)
        markerSets[4].push(26);

    
    	if (jQuery.inArray(25 ,mappedMarkers) == -1) {
			var myCenter25=new google.maps.LatLng(45.969963,9.191808);
			marker[25]=new google.maps.Marker({
				position:myCenter25,
				icon: "http://www.dolcelago.it/images/markers/pins/style1/marker3.png"
			});
			var boxText25 = "<h4>Bici Sport 2000, Bike rentals</h4><div class=\"infoboxcontent\"><p>Via Rima 4, Lenno</p><p> Tel. 0344 56565</p><p><p><img src=\"/images/bicisport2000.jpg\" alt=\"bike rentals\" width=\"250\" height=\"168\" /></p><p>700m from Dolcelago</p><p><a href=\"http://www.bicisport2000.com\">www.bicisport2000.com</a><a href=\"http://www.bicisport2000.com\"></a></p><h1>Bike rentals</h1></p><p class=\"infoboxlink\"><a title=\"Bici Sport 2000, Bike rentals\" href=\"/it/servizi/bike-rentals-lake-como.html\">Find out more...</a></p><div class=\"infopointer\"></div></div>";
			markerInfoBox[25] = new InfoBox({
				content: boxText25,
				alignBottom: true,
				position: new google.maps.LatLng(45.969963,9.191808),
				pixelOffset: new google.maps.Size(-160, -55),
				maxWidth: 320,
				zIndex: null,
				closeBoxMargin: "7px 5px 1px 1px",
				closeBoxURL: "http://www.google.com/intl/en_us/mapfiles/close.gif",
				infoBoxClearance: new google.maps.Size(20, 30)
			});
			google.maps.event.addListener(map, "click", function(e) {
                contextMenu:true
            });
            if (markerclusters) {
			    clusterMarkers.push(marker[25]);
			} else {
			    marker[25].setMap(map);
			}
			google.maps.event.addListener(marker[25], 'click', function() {
				if (mapinfobox == markerInfoBox[25] && mapinfobox.getVisible()) {
					mapinfobox.close();
				} else {
					if (mapinfobox) {
						mapinfobox.close()
					}
					mapinfobox = markerInfoBox[25];
					mapinfobox.open(map,marker[25]);
				}
			});
			if (showlisttab) {
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"fp_list_marker25 fp_listitem\">"+boxText25+"</div>");
			}
			marker[25].status = 0;
			marker[25].lat=45.969963;
			marker[25].lng= 9.191808;
			jQuery(".fp_list_marker25").status = 0;
        }
		marker[25].status += 1;
		jQuery(".fp_list_marker25").status +=1;

        if(typeof markerSets[4] === 'undefined') {
            markerSets[4] = new Array();
        }
        mappedMarkers.push(25)
        markerSets[4].push(25);

    
    	if (jQuery.inArray(8 ,mappedMarkers) == -1) {
			var myCenter8=new google.maps.LatLng(45.974676,9.200031);
			marker[8]=new google.maps.Marker({
				position:myCenter8,
				icon: "http://www.dolcelago.it/images/markers/pins/style1/marker11.png"
			});
			var boxText8 = "<h4>Public Beach</h4><div class=\"infoboxcontent\"><p>Lungolago Carlo Lomazzi, Lenno</p><p>.</p><p><p><img src=\"/images/slider/publicbeach.jpg\" alt=\"publicbeach\" width=\"250\" height=\"118\" /></p><p>800m from Dolcelago</p></p><p class=\"infoboxlink\"><a title=\"Public Beach\" href=\"/it/servizi/public-beach.html\">Find out more...</a></p><div class=\"infopointer\"></div></div>";
			markerInfoBox[8] = new InfoBox({
				content: boxText8,
				alignBottom: true,
				position: new google.maps.LatLng(45.974676,9.200031),
				pixelOffset: new google.maps.Size(-160, -55),
				maxWidth: 320,
				zIndex: null,
				closeBoxMargin: "7px 5px 1px 1px",
				closeBoxURL: "http://www.google.com/intl/en_us/mapfiles/close.gif",
				infoBoxClearance: new google.maps.Size(20, 30)
			});
			google.maps.event.addListener(map, "click", function(e) {
                contextMenu:true
            });
            if (markerclusters) {
			    clusterMarkers.push(marker[8]);
			} else {
			    marker[8].setMap(map);
			}
			google.maps.event.addListener(marker[8], 'click', function() {
				if (mapinfobox == markerInfoBox[8] && mapinfobox.getVisible()) {
					mapinfobox.close();
				} else {
					if (mapinfobox) {
						mapinfobox.close()
					}
					mapinfobox = markerInfoBox[8];
					mapinfobox.open(map,marker[8]);
				}
			});
			if (showlisttab) {
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"fp_list_marker8 fp_listitem\">"+boxText8+"</div>");
			}
			marker[8].status = 0;
			marker[8].lat=45.974676;
			marker[8].lng= 9.200031;
			jQuery(".fp_list_marker8").status = 0;
        }
		marker[8].status += 1;
		jQuery(".fp_list_marker8").status +=1;

        if(typeof markerSets[5] === 'undefined') {
            markerSets[5] = new Array();
        }
        mappedMarkers.push(8)
        markerSets[5].push(8);

    
    	if (jQuery.inArray(59 ,mappedMarkers) == -1) {
			var myCenter59=new google.maps.LatLng(45.992850,9.238600);
			marker[59]=new google.maps.Marker({
				position:myCenter59,
				icon: "http://www.dolcelago.it/images/markers/pins/style1/marker11.png"
			});
			var boxText59 = "<h4>Lido di Cadenabbia</h4><div class=\"infoboxcontent\"><p>Via Regina 8, Cadenabbia </p><p>Tel. 0344 41723</p><p><p><img src=\"/images/lidocadenabbia1.jpg\" alt=\"lido cadenabbia\" width=\"250\" height=\"141\" /><br />About 5km from Dolcelago</p><p><a href=\"http://www.lidodicadenabbia.com\">www.lidodicadenabbia.com</a></p></p><p class=\"infoboxlink\"><a title=\"Lido di Cadenabbia\" href=\"/it/servizi/lido-cadenabbia.html\">Find out more...</a></p><div class=\"infopointer\"></div></div>";
			markerInfoBox[59] = new InfoBox({
				content: boxText59,
				alignBottom: true,
				position: new google.maps.LatLng(45.992850,9.238600),
				pixelOffset: new google.maps.Size(-160, -55),
				maxWidth: 320,
				zIndex: null,
				closeBoxMargin: "7px 5px 1px 1px",
				closeBoxURL: "http://www.google.com/intl/en_us/mapfiles/close.gif",
				infoBoxClearance: new google.maps.Size(20, 30)
			});
			google.maps.event.addListener(map, "click", function(e) {
                contextMenu:true
            });
            if (markerclusters) {
			    clusterMarkers.push(marker[59]);
			} else {
			    marker[59].setMap(map);
			}
			google.maps.event.addListener(marker[59], 'click', function() {
				if (mapinfobox == markerInfoBox[59] && mapinfobox.getVisible()) {
					mapinfobox.close();
				} else {
					if (mapinfobox) {
						mapinfobox.close()
					}
					mapinfobox = markerInfoBox[59];
					mapinfobox.open(map,marker[59]);
				}
			});
			if (showlisttab) {
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"fp_list_marker59 fp_listitem\">"+boxText59+"</div>");
			}
			marker[59].status = 0;
			marker[59].lat=45.992850;
			marker[59].lng= 9.238600;
			jQuery(".fp_list_marker59").status = 0;
        }
		marker[59].status += 1;
		jQuery(".fp_list_marker59").status +=1;

        if(typeof markerSets[5] === 'undefined') {
            markerSets[5] = new Array();
        }
        mappedMarkers.push(59)
        markerSets[5].push(59);

    
    	if (jQuery.inArray(4 ,mappedMarkers) == -1) {
			var myCenter4=new google.maps.LatLng(45.970582,9.197499);
			marker[4]=new google.maps.Marker({
				position:myCenter4,
				icon: "http://www.dolcelago.it/images/markers/pins/style1/marker11.png"
			});
			var boxText4 = "<h4>Lido di Lenno</h4><div class=\"infoboxcontent\"><p>via Comoedia, 1 Lenno</p><p>Tel. 0344 57093</p><p><p><img src=\"/images/Lido%20di%20Lenno.jpg\" alt=\"Lido di Lenno\" width=\"250\" height=\"183\" /></p><p>900m from Dolcelago</p><p><a href=\"http://www.lidodilenno.com\">www.lidodilenno.com</a></p></p><p class=\"infoboxlink\"><a title=\"Lido di Lenno\" href=\"/it/servizi/lido-di-lenno.html\">Find out more...</a></p><div class=\"infopointer\"></div></div>";
			markerInfoBox[4] = new InfoBox({
				content: boxText4,
				alignBottom: true,
				position: new google.maps.LatLng(45.970582,9.197499),
				pixelOffset: new google.maps.Size(-160, -55),
				maxWidth: 320,
				zIndex: null,
				closeBoxMargin: "7px 5px 1px 1px",
				closeBoxURL: "http://www.google.com/intl/en_us/mapfiles/close.gif",
				infoBoxClearance: new google.maps.Size(20, 30)
			});
			google.maps.event.addListener(map, "click", function(e) {
                contextMenu:true
            });
            if (markerclusters) {
			    clusterMarkers.push(marker[4]);
			} else {
			    marker[4].setMap(map);
			}
			google.maps.event.addListener(marker[4], 'click', function() {
				if (mapinfobox == markerInfoBox[4] && mapinfobox.getVisible()) {
					mapinfobox.close();
				} else {
					if (mapinfobox) {
						mapinfobox.close()
					}
					mapinfobox = markerInfoBox[4];
					mapinfobox.open(map,marker[4]);
				}
			});
			if (showlisttab) {
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"fp_list_marker4 fp_listitem\">"+boxText4+"</div>");
			}
			marker[4].status = 0;
			marker[4].lat=45.970582;
			marker[4].lng= 9.197499;
			jQuery(".fp_list_marker4").status = 0;
        }
		marker[4].status += 1;
		jQuery(".fp_list_marker4").status +=1;

        if(typeof markerSets[5] === 'undefined') {
            markerSets[5] = new Array();
        }
        mappedMarkers.push(4)
        markerSets[5].push(4);

    
    	if (jQuery.inArray(58 ,mappedMarkers) == -1) {
			var myCenter58=new google.maps.LatLng(45.967359,9.182148);
			marker[58]=new google.maps.Marker({
				position:myCenter58,
				icon: "http://www.dolcelago.it/images/markers/pins/style1/marker8.png"
			});
			var boxText58 = "<h4>Lido di Ossuccio</h4><div class=\"infoboxcontent\"><p>SS340 km23, Ossuccio</p><p>Tel 338 368 4816</p><p><p><img src=\"/images/lidoossuccio1.jpg\" alt=\"lido ossuccio\" width=\"250\" height=\"167\" /><br />1,7km from Dolcelago</p><p>lidodiossuccio.it</p></p><p class=\"infoboxlink\"><a title=\"Lido di Ossuccio\" href=\"/it/servizi/lido-di-ossuccio.html\">Find out more...</a></p><div class=\"infopointer\"></div></div>";
			markerInfoBox[58] = new InfoBox({
				content: boxText58,
				alignBottom: true,
				position: new google.maps.LatLng(45.967359,9.182148),
				pixelOffset: new google.maps.Size(-160, -55),
				maxWidth: 320,
				zIndex: null,
				closeBoxMargin: "7px 5px 1px 1px",
				closeBoxURL: "http://www.google.com/intl/en_us/mapfiles/close.gif",
				infoBoxClearance: new google.maps.Size(20, 30)
			});
			google.maps.event.addListener(map, "click", function(e) {
                contextMenu:true
            });
            if (markerclusters) {
			    clusterMarkers.push(marker[58]);
			} else {
			    marker[58].setMap(map);
			}
			google.maps.event.addListener(marker[58], 'click', function() {
				if (mapinfobox == markerInfoBox[58] && mapinfobox.getVisible()) {
					mapinfobox.close();
				} else {
					if (mapinfobox) {
						mapinfobox.close()
					}
					mapinfobox = markerInfoBox[58];
					mapinfobox.open(map,marker[58]);
				}
			});
			if (showlisttab) {
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"fp_list_marker58 fp_listitem\">"+boxText58+"</div>");
			}
			marker[58].status = 0;
			marker[58].lat=45.967359;
			marker[58].lng= 9.182148;
			jQuery(".fp_list_marker58").status = 0;
        }
		marker[58].status += 1;
		jQuery(".fp_list_marker58").status +=1;

        if(typeof markerSets[5] === 'undefined') {
            markerSets[5] = new Array();
        }
        mappedMarkers.push(58)
        markerSets[5].push(58);

    
    	if (jQuery.inArray(19 ,mappedMarkers) == -1) {
			var myCenter19=new google.maps.LatLng(45.971839,9.194098);
			marker[19]=new google.maps.Marker({
				position:myCenter19,
				icon: "http://www.dolcelago.it/images/markers/pins/style1/marker9.png"
			});
			var boxText19 = "<h4>Pharmacy</h4><div class=\"infoboxcontent\"><p>via Statale 93, Lenno</p><p>Tel. 0344 55141</p><p><p><img src=\"/images/farmacia.png\" alt=\"farmacia\" width=\"250\" height=\"155\" /></p><p>500m from Dolcelago</p></p><p class=\"infoboxlink\"><a title=\"Pharmacy\" href=\"/it/servizi/pharmacy.html\">Find out more...</a></p><div class=\"infopointer\"></div></div>";
			markerInfoBox[19] = new InfoBox({
				content: boxText19,
				alignBottom: true,
				position: new google.maps.LatLng(45.971839,9.194098),
				pixelOffset: new google.maps.Size(-160, -55),
				maxWidth: 320,
				zIndex: null,
				closeBoxMargin: "7px 5px 1px 1px",
				closeBoxURL: "http://www.google.com/intl/en_us/mapfiles/close.gif",
				infoBoxClearance: new google.maps.Size(20, 30)
			});
			google.maps.event.addListener(map, "click", function(e) {
                contextMenu:true
            });
            if (markerclusters) {
			    clusterMarkers.push(marker[19]);
			} else {
			    marker[19].setMap(map);
			}
			google.maps.event.addListener(marker[19], 'click', function() {
				if (mapinfobox == markerInfoBox[19] && mapinfobox.getVisible()) {
					mapinfobox.close();
				} else {
					if (mapinfobox) {
						mapinfobox.close()
					}
					mapinfobox = markerInfoBox[19];
					mapinfobox.open(map,marker[19]);
				}
			});
			if (showlisttab) {
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"fp_list_marker19 fp_listitem\">"+boxText19+"</div>");
			}
			marker[19].status = 0;
			marker[19].lat=45.971839;
			marker[19].lng= 9.194098;
			jQuery(".fp_list_marker19").status = 0;
        }
		marker[19].status += 1;
		jQuery(".fp_list_marker19").status +=1;

        if(typeof markerSets[6] === 'undefined') {
            markerSets[6] = new Array();
        }
        mappedMarkers.push(19)
        markerSets[6].push(19);

    
    	if (jQuery.inArray(21 ,mappedMarkers) == -1) {
			var myCenter21=new google.maps.LatLng(45.973662,9.195771);
			marker[21]=new google.maps.Marker({
				position:myCenter21,
				icon: "http://www.dolcelago.it/images/markers/pins/style1/marker9.png"
			});
			var boxText21 = "<h4>Post Office</h4><div class=\"infoboxcontent\"><p>Via Statale 117, Lenno</p><p>.</p><p><p><img src=\"/images/posta.png\" alt=\"post office\" width=\"250\" height=\"95\" /></p><p>450m from Dolcelago</p><p>&nbsp;</p></p><p class=\"infoboxlink\"><a title=\"Post Office\" href=\"/it/servizi/post-office.html\">Find out more...</a></p><div class=\"infopointer\"></div></div>";
			markerInfoBox[21] = new InfoBox({
				content: boxText21,
				alignBottom: true,
				position: new google.maps.LatLng(45.973662,9.195771),
				pixelOffset: new google.maps.Size(-160, -55),
				maxWidth: 320,
				zIndex: null,
				closeBoxMargin: "7px 5px 1px 1px",
				closeBoxURL: "http://www.google.com/intl/en_us/mapfiles/close.gif",
				infoBoxClearance: new google.maps.Size(20, 30)
			});
			google.maps.event.addListener(map, "click", function(e) {
                contextMenu:true
            });
            if (markerclusters) {
			    clusterMarkers.push(marker[21]);
			} else {
			    marker[21].setMap(map);
			}
			google.maps.event.addListener(marker[21], 'click', function() {
				if (mapinfobox == markerInfoBox[21] && mapinfobox.getVisible()) {
					mapinfobox.close();
				} else {
					if (mapinfobox) {
						mapinfobox.close()
					}
					mapinfobox = markerInfoBox[21];
					mapinfobox.open(map,marker[21]);
				}
			});
			if (showlisttab) {
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"fp_list_marker21 fp_listitem\">"+boxText21+"</div>");
			}
			marker[21].status = 0;
			marker[21].lat=45.973662;
			marker[21].lng= 9.195771;
			jQuery(".fp_list_marker21").status = 0;
        }
		marker[21].status += 1;
		jQuery(".fp_list_marker21").status +=1;

        if(typeof markerSets[6] === 'undefined') {
            markerSets[6] = new Array();
        }
        mappedMarkers.push(21)
        markerSets[6].push(21);

    
    	if (jQuery.inArray(16 ,mappedMarkers) == -1) {
			var myCenter16=new google.maps.LatLng(45.969536,9.191636);
			marker[16]=new google.maps.Marker({
				position:myCenter16,
				icon: "http://www.dolcelago.it/images/markers/pins/style1/marker9.png"
			});
			var boxText16 = "<h4>Gas Station</h4><div class=\"infoboxcontent\"><p>Via Statale, 67</p><p>.</p><p><p><img src=\"/images/tamoil.jpg\" alt=\"distributore benzina\" width=\"250\" height=\"193\" /></p><p>850m from Dolcelago</p></p><p class=\"infoboxlink\"><a title=\"Gas Station\" href=\"/it/servizi/gas-station.html\">Find out more...</a></p><div class=\"infopointer\"></div></div>";
			markerInfoBox[16] = new InfoBox({
				content: boxText16,
				alignBottom: true,
				position: new google.maps.LatLng(45.969536,9.191636),
				pixelOffset: new google.maps.Size(-160, -55),
				maxWidth: 320,
				zIndex: null,
				closeBoxMargin: "7px 5px 1px 1px",
				closeBoxURL: "http://www.google.com/intl/en_us/mapfiles/close.gif",
				infoBoxClearance: new google.maps.Size(20, 30)
			});
			google.maps.event.addListener(map, "click", function(e) {
                contextMenu:true
            });
            if (markerclusters) {
			    clusterMarkers.push(marker[16]);
			} else {
			    marker[16].setMap(map);
			}
			google.maps.event.addListener(marker[16], 'click', function() {
				if (mapinfobox == markerInfoBox[16] && mapinfobox.getVisible()) {
					mapinfobox.close();
				} else {
					if (mapinfobox) {
						mapinfobox.close()
					}
					mapinfobox = markerInfoBox[16];
					mapinfobox.open(map,marker[16]);
				}
			});
			if (showlisttab) {
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"fp_list_marker16 fp_listitem\">"+boxText16+"</div>");
			}
			marker[16].status = 0;
			marker[16].lat=45.969536;
			marker[16].lng= 9.191636;
			jQuery(".fp_list_marker16").status = 0;
        }
		marker[16].status += 1;
		jQuery(".fp_list_marker16").status +=1;

        if(typeof markerSets[6] === 'undefined') {
            markerSets[6] = new Array();
        }
        mappedMarkers.push(16)
        markerSets[6].push(16);

    
    	if (jQuery.inArray(20 ,mappedMarkers) == -1) {
			var myCenter20=new google.maps.LatLng(45.971649,9.193910);
			marker[20]=new google.maps.Marker({
				position:myCenter20,
				icon: "http://www.dolcelago.it/images/markers/pins/style1/marker9.png"
			});
			var boxText20 = "<h4>Bank and 24h cashpoint</h4><div class=\"infoboxcontent\"><p>Via Statale 91, Lenno</p><p>Te.0344 55443</p><p><p><img src=\"/images/banca.png\" alt=\"bank 24h cashpoint\" width=\"250\" height=\"140\" /></p><p>500m from Dolcelago</p><h1>Bank and 24h cashpoint</h1></p><p class=\"infoboxlink\"><a title=\"Bank and 24h cashpoint\" href=\"/it/servizi/bank-24h-cashpoint.html\">Find out more...</a></p><div class=\"infopointer\"></div></div>";
			markerInfoBox[20] = new InfoBox({
				content: boxText20,
				alignBottom: true,
				position: new google.maps.LatLng(45.971649,9.193910),
				pixelOffset: new google.maps.Size(-160, -55),
				maxWidth: 320,
				zIndex: null,
				closeBoxMargin: "7px 5px 1px 1px",
				closeBoxURL: "http://www.google.com/intl/en_us/mapfiles/close.gif",
				infoBoxClearance: new google.maps.Size(20, 30)
			});
			google.maps.event.addListener(map, "click", function(e) {
                contextMenu:true
            });
            if (markerclusters) {
			    clusterMarkers.push(marker[20]);
			} else {
			    marker[20].setMap(map);
			}
			google.maps.event.addListener(marker[20], 'click', function() {
				if (mapinfobox == markerInfoBox[20] && mapinfobox.getVisible()) {
					mapinfobox.close();
				} else {
					if (mapinfobox) {
						mapinfobox.close()
					}
					mapinfobox = markerInfoBox[20];
					mapinfobox.open(map,marker[20]);
				}
			});
			if (showlisttab) {
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"fp_list_marker20 fp_listitem\">"+boxText20+"</div>");
			}
			marker[20].status = 0;
			marker[20].lat=45.971649;
			marker[20].lng= 9.193910;
			jQuery(".fp_list_marker20").status = 0;
        }
		marker[20].status += 1;
		jQuery(".fp_list_marker20").status +=1;

        if(typeof markerSets[6] === 'undefined') {
            markerSets[6] = new Array();
        }
        mappedMarkers.push(20)
        markerSets[6].push(20);

    
    	if (jQuery.inArray(17 ,mappedMarkers) == -1) {
			var myCenter17=new google.maps.LatLng(45.974173,9.196619);
			marker[17]=new google.maps.Marker({
				position:myCenter17,
				icon: "http://www.dolcelago.it/images/markers/pins/style1/marker1.png"
			});
			var boxText17 = "<h4>Newspapers & Tobacco</h4><div class=\"infoboxcontent\"><p>Via Statale 74, Lenno</p><p>.</p><p><p><img src=\"/images/tabacchi.jpg\" alt=\"tabacchi\" width=\"250\" height=\"261\" /></p><p>500m from Dolcelago</p></p><p class=\"infoboxlink\"><a title=\"Newspapers & Tobacco\" href=\"/it/servizi/newspapers-tobacco.html\">Find out more...</a></p><div class=\"infopointer\"></div></div>";
			markerInfoBox[17] = new InfoBox({
				content: boxText17,
				alignBottom: true,
				position: new google.maps.LatLng(45.974173,9.196619),
				pixelOffset: new google.maps.Size(-160, -55),
				maxWidth: 320,
				zIndex: null,
				closeBoxMargin: "7px 5px 1px 1px",
				closeBoxURL: "http://www.google.com/intl/en_us/mapfiles/close.gif",
				infoBoxClearance: new google.maps.Size(20, 30)
			});
			google.maps.event.addListener(map, "click", function(e) {
                contextMenu:true
            });
            if (markerclusters) {
			    clusterMarkers.push(marker[17]);
			} else {
			    marker[17].setMap(map);
			}
			google.maps.event.addListener(marker[17], 'click', function() {
				if (mapinfobox == markerInfoBox[17] && mapinfobox.getVisible()) {
					mapinfobox.close();
				} else {
					if (mapinfobox) {
						mapinfobox.close()
					}
					mapinfobox = markerInfoBox[17];
					mapinfobox.open(map,marker[17]);
				}
			});
			if (showlisttab) {
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"fp_list_marker17 fp_listitem\">"+boxText17+"</div>");
			}
			marker[17].status = 0;
			marker[17].lat=45.974173;
			marker[17].lng= 9.196619;
			jQuery(".fp_list_marker17").status = 0;
        }
		marker[17].status += 1;
		jQuery(".fp_list_marker17").status +=1;

        if(typeof markerSets[12] === 'undefined') {
            markerSets[12] = new Array();
        }
        mappedMarkers.push(17)
        markerSets[12].push(17);

    
    	if (jQuery.inArray(18 ,mappedMarkers) == -1) {
			var myCenter18=new google.maps.LatLng(45.972875,9.195101);
			marker[18]=new google.maps.Marker({
				position:myCenter18,
				icon: "http://www.dolcelago.it/images/markers/pins/style1/marker1.png"
			});
			var boxText18 = "<h4>Edicola</h4><div class=\"infoboxcontent\"><p>Via Satale 66, Lenno</p><p>.</p><p><p><img src=\"/images/edicola.png\" alt=\"edicola\" width=\"250\" height=\"130\" /></p><p>500m from Dolcelago</p></p><p class=\"infoboxlink\"><a title=\"Edicola\" href=\"/it/servizi/newspapers.html\">Find out more...</a></p><div class=\"infopointer\"></div></div>";
			markerInfoBox[18] = new InfoBox({
				content: boxText18,
				alignBottom: true,
				position: new google.maps.LatLng(45.972875,9.195101),
				pixelOffset: new google.maps.Size(-160, -55),
				maxWidth: 320,
				zIndex: null,
				closeBoxMargin: "7px 5px 1px 1px",
				closeBoxURL: "http://www.google.com/intl/en_us/mapfiles/close.gif",
				infoBoxClearance: new google.maps.Size(20, 30)
			});
			google.maps.event.addListener(map, "click", function(e) {
                contextMenu:true
            });
            if (markerclusters) {
			    clusterMarkers.push(marker[18]);
			} else {
			    marker[18].setMap(map);
			}
			google.maps.event.addListener(marker[18], 'click', function() {
				if (mapinfobox == markerInfoBox[18] && mapinfobox.getVisible()) {
					mapinfobox.close();
				} else {
					if (mapinfobox) {
						mapinfobox.close()
					}
					mapinfobox = markerInfoBox[18];
					mapinfobox.open(map,marker[18]);
				}
			});
			if (showlisttab) {
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"fp_list_marker18 fp_listitem\">"+boxText18+"</div>");
			}
			marker[18].status = 0;
			marker[18].lat=45.972875;
			marker[18].lng= 9.195101;
			jQuery(".fp_list_marker18").status = 0;
        }
		marker[18].status += 1;
		jQuery(".fp_list_marker18").status +=1;

        if(typeof markerSets[12] === 'undefined') {
            markerSets[12] = new Array();
        }
        mappedMarkers.push(18)
        markerSets[12].push(18);

    
    	if (jQuery.inArray(2 ,mappedMarkers) == -1) {
			var myCenter2=new google.maps.LatLng(45.973416,9.192523);
			marker[2]=new google.maps.Marker({
				position:myCenter2,
				icon: "http://www.dolcelago.it/images/markers/pins/style1/marker6.png"
			});
			var boxText2 = "<h4>Pizzeria Ristorante Il Cris</h4><div class=\"infoboxcontent\"><p>Via Diaz, 13 Lenno</p><p>Tel. 0344 55131</p><p><p><img src=\"/images/cris.jpg\" alt=\"pizzeria cris\" width=\"250\" height=\"158\" /></p><p>300m&nbsp;from Dolcelago</p></p><p class=\"infoboxlink\"><a title=\"Pizzeria Ristorante Il Cris\" href=\"/it/servizi/pizzeria-il-cris.html\">Find out more...</a></p><div class=\"infopointer\"></div></div>";
			markerInfoBox[2] = new InfoBox({
				content: boxText2,
				alignBottom: true,
				position: new google.maps.LatLng(45.973416,9.192523),
				pixelOffset: new google.maps.Size(-160, -55),
				maxWidth: 320,
				zIndex: null,
				closeBoxMargin: "7px 5px 1px 1px",
				closeBoxURL: "http://www.google.com/intl/en_us/mapfiles/close.gif",
				infoBoxClearance: new google.maps.Size(20, 30)
			});
			google.maps.event.addListener(map, "click", function(e) {
                contextMenu:true
            });
            if (markerclusters) {
			    clusterMarkers.push(marker[2]);
			} else {
			    marker[2].setMap(map);
			}
			google.maps.event.addListener(marker[2], 'click', function() {
				if (mapinfobox == markerInfoBox[2] && mapinfobox.getVisible()) {
					mapinfobox.close();
				} else {
					if (mapinfobox) {
						mapinfobox.close()
					}
					mapinfobox = markerInfoBox[2];
					mapinfobox.open(map,marker[2]);
				}
			});
			if (showlisttab) {
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"fp_list_marker2 fp_listitem\">"+boxText2+"</div>");
			}
			marker[2].status = 0;
			marker[2].lat=45.973416;
			marker[2].lng= 9.192523;
			jQuery(".fp_list_marker2").status = 0;
        }
		marker[2].status += 1;
		jQuery(".fp_list_marker2").status +=1;

        if(typeof markerSets[1] === 'undefined') {
            markerSets[1] = new Array();
        }
        mappedMarkers.push(2)
        markerSets[1].push(2);

    
    	if (jQuery.inArray(14 ,mappedMarkers) == -1) {
			var myCenter14=new google.maps.LatLng(45.969646,9.191239);
			marker[14]=new google.maps.Marker({
				position:myCenter14,
				icon: "http://www.dolcelago.it/images/markers/pins/style1/marker6.png"
			});
			var boxText14 = "<h4>Pizzeria Ristorante Ranch</h4><div class=\"infoboxcontent\"><p>Via Statale 63, Lenno</p><p>Tel. 0344 55494</p><p><p><img src=\"/images/ranch.jpg\" alt=\"ranch pizzeria\" width=\"250\" height=\"168\" /></p><p>950n from Dolcelago</p></p><p class=\"infoboxlink\"><a title=\"Pizzeria Ristorante Ranch\" href=\"/it/servizi/pizzeria-ristorante-ranch.html\">Find out more...</a></p><div class=\"infopointer\"></div></div>";
			markerInfoBox[14] = new InfoBox({
				content: boxText14,
				alignBottom: true,
				position: new google.maps.LatLng(45.969646,9.191239),
				pixelOffset: new google.maps.Size(-160, -55),
				maxWidth: 320,
				zIndex: null,
				closeBoxMargin: "7px 5px 1px 1px",
				closeBoxURL: "http://www.google.com/intl/en_us/mapfiles/close.gif",
				infoBoxClearance: new google.maps.Size(20, 30)
			});
			google.maps.event.addListener(map, "click", function(e) {
                contextMenu:true
            });
            if (markerclusters) {
			    clusterMarkers.push(marker[14]);
			} else {
			    marker[14].setMap(map);
			}
			google.maps.event.addListener(marker[14], 'click', function() {
				if (mapinfobox == markerInfoBox[14] && mapinfobox.getVisible()) {
					mapinfobox.close();
				} else {
					if (mapinfobox) {
						mapinfobox.close()
					}
					mapinfobox = markerInfoBox[14];
					mapinfobox.open(map,marker[14]);
				}
			});
			if (showlisttab) {
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"fp_list_marker14 fp_listitem\">"+boxText14+"</div>");
			}
			marker[14].status = 0;
			marker[14].lat=45.969646;
			marker[14].lng= 9.191239;
			jQuery(".fp_list_marker14").status = 0;
        }
		marker[14].status += 1;
		jQuery(".fp_list_marker14").status +=1;

        if(typeof markerSets[1] === 'undefined') {
            markerSets[1] = new Array();
        }
        mappedMarkers.push(14)
        markerSets[1].push(14);

    
    	if (jQuery.inArray(11 ,mappedMarkers) == -1) {
			var myCenter11=new google.maps.LatLng(45.973207,9.196898);
			marker[11]=new google.maps.Marker({
				position:myCenter11,
				icon: "http://www.dolcelago.it/images/markers/pins/style1/marker6.png"
			});
			var boxText11 = "<h4>Ristorante Plinio</h4><div class=\"infoboxcontent\"><p>Lungolago Carlo Lomazzi 3, Lenno</p><p>Tel. 0344 55158</p><p><p><img src=\"/images/plinio.jpg\" alt=\"plinio restaurant\" width=\"250\" height=\"188\" /></p><p>550m from Dolcelago</p><p><a href=\"http://www.hotelpliniolenno.it\">www.hotelpliniolenno.it</a></p></p><p class=\"infoboxlink\"><a title=\"Ristorante Plinio\" href=\"/it/servizi/ristorante-plinio.html\">Find out more...</a></p><div class=\"infopointer\"></div></div>";
			markerInfoBox[11] = new InfoBox({
				content: boxText11,
				alignBottom: true,
				position: new google.maps.LatLng(45.973207,9.196898),
				pixelOffset: new google.maps.Size(-160, -55),
				maxWidth: 320,
				zIndex: null,
				closeBoxMargin: "7px 5px 1px 1px",
				closeBoxURL: "http://www.google.com/intl/en_us/mapfiles/close.gif",
				infoBoxClearance: new google.maps.Size(20, 30)
			});
			google.maps.event.addListener(map, "click", function(e) {
                contextMenu:true
            });
            if (markerclusters) {
			    clusterMarkers.push(marker[11]);
			} else {
			    marker[11].setMap(map);
			}
			google.maps.event.addListener(marker[11], 'click', function() {
				if (mapinfobox == markerInfoBox[11] && mapinfobox.getVisible()) {
					mapinfobox.close();
				} else {
					if (mapinfobox) {
						mapinfobox.close()
					}
					mapinfobox = markerInfoBox[11];
					mapinfobox.open(map,marker[11]);
				}
			});
			if (showlisttab) {
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"fp_list_marker11 fp_listitem\">"+boxText11+"</div>");
			}
			marker[11].status = 0;
			marker[11].lat=45.973207;
			marker[11].lng= 9.196898;
			jQuery(".fp_list_marker11").status = 0;
        }
		marker[11].status += 1;
		jQuery(".fp_list_marker11").status +=1;

        if(typeof markerSets[1] === 'undefined') {
            markerSets[1] = new Array();
        }
        mappedMarkers.push(11)
        markerSets[1].push(11);

    
    	if (jQuery.inArray(13 ,mappedMarkers) == -1) {
			var myCenter13=new google.maps.LatLng(45.973259,9.195852);
			marker[13]=new google.maps.Marker({
				position:myCenter13,
				icon: "http://www.dolcelago.it/images/markers/pins/style1/marker6.png"
			});
			var boxText13 = "<h4>Trattoria Santo Stefano</h4><div class=\"infoboxcontent\"><p> Piazza 11 Febbraio 3, Lenno</p><p>Tel.0344 55434</p><p><p><img src=\"/images/santostefano1.jpg\" alt=\"trattoria santo stefano lenno\" width=\"250\" height=\"188\" /></p><p>500m from Dolcelago</p><p><a href=\"http://www.santostefanolenno.it\">www.santostefanolenno.it</a></p></p><p class=\"infoboxlink\"><a title=\"Trattoria Santo Stefano\" href=\"/it/servizi/trattoria-santo-stefano.html\">Find out more...</a></p><div class=\"infopointer\"></div></div>";
			markerInfoBox[13] = new InfoBox({
				content: boxText13,
				alignBottom: true,
				position: new google.maps.LatLng(45.973259,9.195852),
				pixelOffset: new google.maps.Size(-160, -55),
				maxWidth: 320,
				zIndex: null,
				closeBoxMargin: "7px 5px 1px 1px",
				closeBoxURL: "http://www.google.com/intl/en_us/mapfiles/close.gif",
				infoBoxClearance: new google.maps.Size(20, 30)
			});
			google.maps.event.addListener(map, "click", function(e) {
                contextMenu:true
            });
            if (markerclusters) {
			    clusterMarkers.push(marker[13]);
			} else {
			    marker[13].setMap(map);
			}
			google.maps.event.addListener(marker[13], 'click', function() {
				if (mapinfobox == markerInfoBox[13] && mapinfobox.getVisible()) {
					mapinfobox.close();
				} else {
					if (mapinfobox) {
						mapinfobox.close()
					}
					mapinfobox = markerInfoBox[13];
					mapinfobox.open(map,marker[13]);
				}
			});
			if (showlisttab) {
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"fp_list_marker13 fp_listitem\">"+boxText13+"</div>");
			}
			marker[13].status = 0;
			marker[13].lat=45.973259;
			marker[13].lng= 9.195852;
			jQuery(".fp_list_marker13").status = 0;
        }
		marker[13].status += 1;
		jQuery(".fp_list_marker13").status +=1;

        if(typeof markerSets[1] === 'undefined') {
            markerSets[1] = new Array();
        }
        mappedMarkers.push(13)
        markerSets[1].push(13);

    
    	if (jQuery.inArray(10 ,mappedMarkers) == -1) {
			var myCenter10=new google.maps.LatLng(45.973558,9.196000);
			marker[10]=new google.maps.Marker({
				position:myCenter10,
				icon: "http://www.dolcelago.it/images/markers/pins/style1/marker6.png"
			});
			var boxText10 = "<h4>L\'Osteria Numero 1</h4><div class=\"infoboxcontent\"><p>Via Santo Stefano 1, Lenno</p><p>Tel. 0344 55675</p><p><p><img src=\"/images/osteria.jpg\" alt=\"osteria numero uno\" width=\"250\" height=\"143\" /></p><p>450m from Dolcelago</p><p><a href=\"http://www.osterianr1.it/\">www.osterianr1.it/</a></p></p><p class=\"infoboxlink\"><a title=\"L\'Osteria Numero 1\" href=\"/it/servizi/osteria-numero-1.html\">Find out more...</a></p><div class=\"infopointer\"></div></div>";
			markerInfoBox[10] = new InfoBox({
				content: boxText10,
				alignBottom: true,
				position: new google.maps.LatLng(45.973558,9.196000),
				pixelOffset: new google.maps.Size(-160, -55),
				maxWidth: 320,
				zIndex: null,
				closeBoxMargin: "7px 5px 1px 1px",
				closeBoxURL: "http://www.google.com/intl/en_us/mapfiles/close.gif",
				infoBoxClearance: new google.maps.Size(20, 30)
			});
			google.maps.event.addListener(map, "click", function(e) {
                contextMenu:true
            });
            if (markerclusters) {
			    clusterMarkers.push(marker[10]);
			} else {
			    marker[10].setMap(map);
			}
			google.maps.event.addListener(marker[10], 'click', function() {
				if (mapinfobox == markerInfoBox[10] && mapinfobox.getVisible()) {
					mapinfobox.close();
				} else {
					if (mapinfobox) {
						mapinfobox.close()
					}
					mapinfobox = markerInfoBox[10];
					mapinfobox.open(map,marker[10]);
				}
			});
			if (showlisttab) {
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"fp_list_marker10 fp_listitem\">"+boxText10+"</div>");
			}
			marker[10].status = 0;
			marker[10].lat=45.973558;
			marker[10].lng= 9.196000;
			jQuery(".fp_list_marker10").status = 0;
        }
		marker[10].status += 1;
		jQuery(".fp_list_marker10").status +=1;

        if(typeof markerSets[1] === 'undefined') {
            markerSets[1] = new Array();
        }
        mappedMarkers.push(10)
        markerSets[1].push(10);

    
    	if (jQuery.inArray(4 ,mappedMarkers) == -1) {
			var myCenter4=new google.maps.LatLng(45.970582,9.197499);
			marker[4]=new google.maps.Marker({
				position:myCenter4,
				icon: "http://www.dolcelago.it/images/markers/pins/style1/marker11.png"
			});
			var boxText4 = "<h4>Lido di Lenno</h4><div class=\"infoboxcontent\"><p>via Comoedia, 1 Lenno</p><p>Tel. 0344 57093</p><p><p><img src=\"/images/Lido%20di%20Lenno.jpg\" alt=\"Lido di Lenno\" width=\"250\" height=\"183\" /></p><p>900m from Dolcelago</p><p><a href=\"http://www.lidodilenno.com\">www.lidodilenno.com</a></p></p><p class=\"infoboxlink\"><a title=\"Lido di Lenno\" href=\"/it/servizi/lido-di-lenno.html\">Find out more...</a></p><div class=\"infopointer\"></div></div>";
			markerInfoBox[4] = new InfoBox({
				content: boxText4,
				alignBottom: true,
				position: new google.maps.LatLng(45.970582,9.197499),
				pixelOffset: new google.maps.Size(-160, -55),
				maxWidth: 320,
				zIndex: null,
				closeBoxMargin: "7px 5px 1px 1px",
				closeBoxURL: "http://www.google.com/intl/en_us/mapfiles/close.gif",
				infoBoxClearance: new google.maps.Size(20, 30)
			});
			google.maps.event.addListener(map, "click", function(e) {
                contextMenu:true
            });
            if (markerclusters) {
			    clusterMarkers.push(marker[4]);
			} else {
			    marker[4].setMap(map);
			}
			google.maps.event.addListener(marker[4], 'click', function() {
				if (mapinfobox == markerInfoBox[4] && mapinfobox.getVisible()) {
					mapinfobox.close();
				} else {
					if (mapinfobox) {
						mapinfobox.close()
					}
					mapinfobox = markerInfoBox[4];
					mapinfobox.open(map,marker[4]);
				}
			});
			if (showlisttab) {
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"fp_list_marker4 fp_listitem\">"+boxText4+"</div>");
			}
			marker[4].status = 0;
			marker[4].lat=45.970582;
			marker[4].lng= 9.197499;
			jQuery(".fp_list_marker4").status = 0;
        }
		marker[4].status += 1;
		jQuery(".fp_list_marker4").status +=1;

        if(typeof markerSets[1] === 'undefined') {
            markerSets[1] = new Array();
        }
        mappedMarkers.push(4)
        markerSets[1].push(4);

    
    	if (jQuery.inArray(5 ,mappedMarkers) == -1) {
			var myCenter5=new google.maps.LatLng(45.969620,9.192010);
			marker[5]=new google.maps.Marker({
				position:myCenter5,
				icon: "http://www.dolcelago.it/images/markers/pins/style1/marker9.png"
			});
			var boxText5 = "<h4>Sigma Supermarket</h4><div class=\"infoboxcontent\"><p>Via Statale, 28</p><p>Tel. 0344 55565</p><p><p><img src=\"/images/slider/sigma.jpg\" alt=\"supermaket\" width=\"250\" height=\"118\" /></p><p>850m from Dolcelago</p></p><p class=\"infoboxlink\"><a title=\"Sigma Supermarket\" href=\"/it/servizi/sigma-supermarket.html\">Find out more...</a></p><div class=\"infopointer\"></div></div>";
			markerInfoBox[5] = new InfoBox({
				content: boxText5,
				alignBottom: true,
				position: new google.maps.LatLng(45.969620,9.192010),
				pixelOffset: new google.maps.Size(-160, -55),
				maxWidth: 320,
				zIndex: null,
				closeBoxMargin: "7px 5px 1px 1px",
				closeBoxURL: "http://www.google.com/intl/en_us/mapfiles/close.gif",
				infoBoxClearance: new google.maps.Size(20, 30)
			});
			google.maps.event.addListener(map, "click", function(e) {
                contextMenu:true
            });
            if (markerclusters) {
			    clusterMarkers.push(marker[5]);
			} else {
			    marker[5].setMap(map);
			}
			google.maps.event.addListener(marker[5], 'click', function() {
				if (mapinfobox == markerInfoBox[5] && mapinfobox.getVisible()) {
					mapinfobox.close();
				} else {
					if (mapinfobox) {
						mapinfobox.close()
					}
					mapinfobox = markerInfoBox[5];
					mapinfobox.open(map,marker[5]);
				}
			});
			if (showlisttab) {
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"fp_list_marker5 fp_listitem\">"+boxText5+"</div>");
			}
			marker[5].status = 0;
			marker[5].lat=45.969620;
			marker[5].lng= 9.192010;
			jQuery(".fp_list_marker5").status = 0;
        }
		marker[5].status += 1;
		jQuery(".fp_list_marker5").status +=1;

        if(typeof markerSets[3] === 'undefined') {
            markerSets[3] = new Array();
        }
        mappedMarkers.push(5)
        markerSets[3].push(5);

    
    	if (jQuery.inArray(6 ,mappedMarkers) == -1) {
			var myCenter6=new google.maps.LatLng(45.969992,9.192860);
			marker[6]=new google.maps.Marker({
				position:myCenter6,
				icon: "http://www.dolcelago.it/images/markers/pins/style1/marker9.png"
			});
			var boxText6 = "<h4>Dino Market</h4><div class=\"infoboxcontent\"><p>Via Statale, 30 Lenno</p><p>Tel.0344 55219</p><p><p><img src=\"/images/dino.jpg\" alt=\"dino\" width=\"250\" height=\"98\" /></p><p>800m from Dolcelago</p></p><p class=\"infoboxlink\"><a title=\"Dino Market\" href=\"/it/servizi/supermarket-lenno.html\">Find out more...</a></p><div class=\"infopointer\"></div></div>";
			markerInfoBox[6] = new InfoBox({
				content: boxText6,
				alignBottom: true,
				position: new google.maps.LatLng(45.969992,9.192860),
				pixelOffset: new google.maps.Size(-160, -55),
				maxWidth: 320,
				zIndex: null,
				closeBoxMargin: "7px 5px 1px 1px",
				closeBoxURL: "http://www.google.com/intl/en_us/mapfiles/close.gif",
				infoBoxClearance: new google.maps.Size(20, 30)
			});
			google.maps.event.addListener(map, "click", function(e) {
                contextMenu:true
            });
            if (markerclusters) {
			    clusterMarkers.push(marker[6]);
			} else {
			    marker[6].setMap(map);
			}
			google.maps.event.addListener(marker[6], 'click', function() {
				if (mapinfobox == markerInfoBox[6] && mapinfobox.getVisible()) {
					mapinfobox.close();
				} else {
					if (mapinfobox) {
						mapinfobox.close()
					}
					mapinfobox = markerInfoBox[6];
					mapinfobox.open(map,marker[6]);
				}
			});
			if (showlisttab) {
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"fp_list_marker6 fp_listitem\">"+boxText6+"</div>");
			}
			marker[6].status = 0;
			marker[6].lat=45.969992;
			marker[6].lng= 9.192860;
			jQuery(".fp_list_marker6").status = 0;
        }
		marker[6].status += 1;
		jQuery(".fp_list_marker6").status +=1;

        if(typeof markerSets[3] === 'undefined') {
            markerSets[3] = new Array();
        }
        mappedMarkers.push(6)
        markerSets[3].push(6);

    
    	if (jQuery.inArray(24 ,mappedMarkers) == -1) {
			var myCenter24=new google.maps.LatLng(45.969747,9.191942);
			marker[24]=new google.maps.Marker({
				position:myCenter24,
				icon: "http://www.dolcelago.it/images/markers/pins/style1/marker8.png"
			});
			var boxText24 = "<h4>Bar Pasticceria Tremezzina</h4><div class=\"infoboxcontent\"><p> Via Rima 2, Lenno</p><p>Tel. 0344 5633</p><p><p><img src=\"/images/pasticceria.png\" alt=\"pasticceria\" width=\"250\" height=\"140\" /></p><p>700m from Dolcelago</p><p>&nbsp;<a href=\"http://www.pasticceriatramezzina.it\">www.pasticceriatramezzina.it</a></p></p><p class=\"infoboxlink\"><a title=\"Bar Pasticceria Tremezzina\" href=\"/it/servizi/bar-pasticceria-tremezzina.html\">Find out more...</a></p><div class=\"infopointer\"></div></div>";
			markerInfoBox[24] = new InfoBox({
				content: boxText24,
				alignBottom: true,
				position: new google.maps.LatLng(45.969747,9.191942),
				pixelOffset: new google.maps.Size(-160, -55),
				maxWidth: 320,
				zIndex: null,
				closeBoxMargin: "7px 5px 1px 1px",
				closeBoxURL: "http://www.google.com/intl/en_us/mapfiles/close.gif",
				infoBoxClearance: new google.maps.Size(20, 30)
			});
			google.maps.event.addListener(map, "click", function(e) {
                contextMenu:true
            });
            if (markerclusters) {
			    clusterMarkers.push(marker[24]);
			} else {
			    marker[24].setMap(map);
			}
			google.maps.event.addListener(marker[24], 'click', function() {
				if (mapinfobox == markerInfoBox[24] && mapinfobox.getVisible()) {
					mapinfobox.close();
				} else {
					if (mapinfobox) {
						mapinfobox.close()
					}
					mapinfobox = markerInfoBox[24];
					mapinfobox.open(map,marker[24]);
				}
			});
			if (showlisttab) {
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"fp_list_marker24 fp_listitem\">"+boxText24+"</div>");
			}
			marker[24].status = 0;
			marker[24].lat=45.969747;
			marker[24].lng= 9.191942;
			jQuery(".fp_list_marker24").status = 0;
        }
		marker[24].status += 1;
		jQuery(".fp_list_marker24").status +=1;

        if(typeof markerSets[10] === 'undefined') {
            markerSets[10] = new Array();
        }
        mappedMarkers.push(24)
        markerSets[10].push(24);

    
    	if (jQuery.inArray(12 ,mappedMarkers) == -1) {
			var myCenter12=new google.maps.LatLng(45.973077,9.196442);
			marker[12]=new google.maps.Marker({
				position:myCenter12,
				icon: "http://www.dolcelago.it/images/markers/pins/style1/marker8.png"
			});
			var boxText12 = "<h4>Bar Il Golfo</h4><div class=\"infoboxcontent\"><p>Via Dei Barcaiuoli19, Lenno</p><p>Tel. 0344 57043</p><p><p><img src=\"/images/golfo.jpg\" alt=\"bar golfo\" width=\"250\" height=\"188\" /></p><p>600m from Dolcelago</p><p><a href=\"https://www.facebook.com/bar.ilgolfo\">www.facebook.com/bar.ilgolfo</a></p></p><p class=\"infoboxlink\"><a title=\"Bar Il Golfo\" href=\"/it/servizi/bar-il-golfo.html\">Find out more...</a></p><div class=\"infopointer\"></div></div>";
			markerInfoBox[12] = new InfoBox({
				content: boxText12,
				alignBottom: true,
				position: new google.maps.LatLng(45.973077,9.196442),
				pixelOffset: new google.maps.Size(-160, -55),
				maxWidth: 320,
				zIndex: null,
				closeBoxMargin: "7px 5px 1px 1px",
				closeBoxURL: "http://www.google.com/intl/en_us/mapfiles/close.gif",
				infoBoxClearance: new google.maps.Size(20, 30)
			});
			google.maps.event.addListener(map, "click", function(e) {
                contextMenu:true
            });
            if (markerclusters) {
			    clusterMarkers.push(marker[12]);
			} else {
			    marker[12].setMap(map);
			}
			google.maps.event.addListener(marker[12], 'click', function() {
				if (mapinfobox == markerInfoBox[12] && mapinfobox.getVisible()) {
					mapinfobox.close();
				} else {
					if (mapinfobox) {
						mapinfobox.close()
					}
					mapinfobox = markerInfoBox[12];
					mapinfobox.open(map,marker[12]);
				}
			});
			if (showlisttab) {
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"fp_list_marker12 fp_listitem\">"+boxText12+"</div>");
			}
			marker[12].status = 0;
			marker[12].lat=45.973077;
			marker[12].lng= 9.196442;
			jQuery(".fp_list_marker12").status = 0;
        }
		marker[12].status += 1;
		jQuery(".fp_list_marker12").status +=1;

        if(typeof markerSets[10] === 'undefined') {
            markerSets[10] = new Array();
        }
        mappedMarkers.push(12)
        markerSets[10].push(12);

    
    	if (jQuery.inArray(59 ,mappedMarkers) == -1) {
			var myCenter59=new google.maps.LatLng(45.992850,9.238600);
			marker[59]=new google.maps.Marker({
				position:myCenter59,
				icon: "http://www.dolcelago.it/images/markers/pins/style1/marker11.png"
			});
			var boxText59 = "<h4>Lido di Cadenabbia</h4><div class=\"infoboxcontent\"><p>Via Regina 8, Cadenabbia </p><p>Tel. 0344 41723</p><p><p><img src=\"/images/lidocadenabbia1.jpg\" alt=\"lido cadenabbia\" width=\"250\" height=\"141\" /><br />About 5km from Dolcelago</p><p><a href=\"http://www.lidodicadenabbia.com\">www.lidodicadenabbia.com</a></p></p><p class=\"infoboxlink\"><a title=\"Lido di Cadenabbia\" href=\"/it/servizi/lido-cadenabbia.html\">Find out more...</a></p><div class=\"infopointer\"></div></div>";
			markerInfoBox[59] = new InfoBox({
				content: boxText59,
				alignBottom: true,
				position: new google.maps.LatLng(45.992850,9.238600),
				pixelOffset: new google.maps.Size(-160, -55),
				maxWidth: 320,
				zIndex: null,
				closeBoxMargin: "7px 5px 1px 1px",
				closeBoxURL: "http://www.google.com/intl/en_us/mapfiles/close.gif",
				infoBoxClearance: new google.maps.Size(20, 30)
			});
			google.maps.event.addListener(map, "click", function(e) {
                contextMenu:true
            });
            if (markerclusters) {
			    clusterMarkers.push(marker[59]);
			} else {
			    marker[59].setMap(map);
			}
			google.maps.event.addListener(marker[59], 'click', function() {
				if (mapinfobox == markerInfoBox[59] && mapinfobox.getVisible()) {
					mapinfobox.close();
				} else {
					if (mapinfobox) {
						mapinfobox.close()
					}
					mapinfobox = markerInfoBox[59];
					mapinfobox.open(map,marker[59]);
				}
			});
			if (showlisttab) {
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"fp_list_marker59 fp_listitem\">"+boxText59+"</div>");
			}
			marker[59].status = 0;
			marker[59].lat=45.992850;
			marker[59].lng= 9.238600;
			jQuery(".fp_list_marker59").status = 0;
        }
		marker[59].status += 1;
		jQuery(".fp_list_marker59").status +=1;

        if(typeof markerSets[10] === 'undefined') {
            markerSets[10] = new Array();
        }
        mappedMarkers.push(59)
        markerSets[10].push(59);

    
    	if (jQuery.inArray(4 ,mappedMarkers) == -1) {
			var myCenter4=new google.maps.LatLng(45.970582,9.197499);
			marker[4]=new google.maps.Marker({
				position:myCenter4,
				icon: "http://www.dolcelago.it/images/markers/pins/style1/marker11.png"
			});
			var boxText4 = "<h4>Lido di Lenno</h4><div class=\"infoboxcontent\"><p>via Comoedia, 1 Lenno</p><p>Tel. 0344 57093</p><p><p><img src=\"/images/Lido%20di%20Lenno.jpg\" alt=\"Lido di Lenno\" width=\"250\" height=\"183\" /></p><p>900m from Dolcelago</p><p><a href=\"http://www.lidodilenno.com\">www.lidodilenno.com</a></p></p><p class=\"infoboxlink\"><a title=\"Lido di Lenno\" href=\"/it/servizi/lido-di-lenno.html\">Find out more...</a></p><div class=\"infopointer\"></div></div>";
			markerInfoBox[4] = new InfoBox({
				content: boxText4,
				alignBottom: true,
				position: new google.maps.LatLng(45.970582,9.197499),
				pixelOffset: new google.maps.Size(-160, -55),
				maxWidth: 320,
				zIndex: null,
				closeBoxMargin: "7px 5px 1px 1px",
				closeBoxURL: "http://www.google.com/intl/en_us/mapfiles/close.gif",
				infoBoxClearance: new google.maps.Size(20, 30)
			});
			google.maps.event.addListener(map, "click", function(e) {
                contextMenu:true
            });
            if (markerclusters) {
			    clusterMarkers.push(marker[4]);
			} else {
			    marker[4].setMap(map);
			}
			google.maps.event.addListener(marker[4], 'click', function() {
				if (mapinfobox == markerInfoBox[4] && mapinfobox.getVisible()) {
					mapinfobox.close();
				} else {
					if (mapinfobox) {
						mapinfobox.close()
					}
					mapinfobox = markerInfoBox[4];
					mapinfobox.open(map,marker[4]);
				}
			});
			if (showlisttab) {
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"fp_list_marker4 fp_listitem\">"+boxText4+"</div>");
			}
			marker[4].status = 0;
			marker[4].lat=45.970582;
			marker[4].lng= 9.197499;
			jQuery(".fp_list_marker4").status = 0;
        }
		marker[4].status += 1;
		jQuery(".fp_list_marker4").status +=1;

        if(typeof markerSets[10] === 'undefined') {
            markerSets[10] = new Array();
        }
        mappedMarkers.push(4)
        markerSets[10].push(4);

    
    	if (jQuery.inArray(58 ,mappedMarkers) == -1) {
			var myCenter58=new google.maps.LatLng(45.967359,9.182148);
			marker[58]=new google.maps.Marker({
				position:myCenter58,
				icon: "http://www.dolcelago.it/images/markers/pins/style1/marker8.png"
			});
			var boxText58 = "<h4>Lido di Ossuccio</h4><div class=\"infoboxcontent\"><p>SS340 km23, Ossuccio</p><p>Tel 338 368 4816</p><p><p><img src=\"/images/lidoossuccio1.jpg\" alt=\"lido ossuccio\" width=\"250\" height=\"167\" /><br />1,7km from Dolcelago</p><p>lidodiossuccio.it</p></p><p class=\"infoboxlink\"><a title=\"Lido di Ossuccio\" href=\"/it/servizi/lido-di-ossuccio.html\">Find out more...</a></p><div class=\"infopointer\"></div></div>";
			markerInfoBox[58] = new InfoBox({
				content: boxText58,
				alignBottom: true,
				position: new google.maps.LatLng(45.967359,9.182148),
				pixelOffset: new google.maps.Size(-160, -55),
				maxWidth: 320,
				zIndex: null,
				closeBoxMargin: "7px 5px 1px 1px",
				closeBoxURL: "http://www.google.com/intl/en_us/mapfiles/close.gif",
				infoBoxClearance: new google.maps.Size(20, 30)
			});
			google.maps.event.addListener(map, "click", function(e) {
                contextMenu:true
            });
            if (markerclusters) {
			    clusterMarkers.push(marker[58]);
			} else {
			    marker[58].setMap(map);
			}
			google.maps.event.addListener(marker[58], 'click', function() {
				if (mapinfobox == markerInfoBox[58] && mapinfobox.getVisible()) {
					mapinfobox.close();
				} else {
					if (mapinfobox) {
						mapinfobox.close()
					}
					mapinfobox = markerInfoBox[58];
					mapinfobox.open(map,marker[58]);
				}
			});
			if (showlisttab) {
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"fp_list_marker58 fp_listitem\">"+boxText58+"</div>");
			}
			marker[58].status = 0;
			marker[58].lat=45.967359;
			marker[58].lng= 9.182148;
			jQuery(".fp_list_marker58").status = 0;
        }
		marker[58].status += 1;
		jQuery(".fp_list_marker58").status +=1;

        if(typeof markerSets[10] === 'undefined') {
            markerSets[10] = new Array();
        }
        mappedMarkers.push(58)
        markerSets[10].push(58);

    
    	if (jQuery.inArray(3 ,mappedMarkers) == -1) {
			var myCenter3=new google.maps.LatLng(45.972931,9.196249);
			marker[3]=new google.maps.Marker({
				position:myCenter3,
				icon: "http://www.dolcelago.it/images/markers/pins/style1/marker1.png"
			});
			var boxText3 = "<h4>Ice creams La Fabbrica del Gelato</h4><div class=\"infoboxcontent\"><p>Piazza Undici Febbraio, 15 Lenno</p><p>.</p><p><p><img src=\"/images/gelateria1.jpg\" alt=\"gelateria1\" width=\"250\" height=\"118\" /></p><p>600m from Dolcelago</p></p><p class=\"infoboxlink\"><a title=\"Ice creams La Fabbrica del Gelato\" href=\"/it/servizi/ice-creams-la-fabbrica-del-gelato.html\">Find out more...</a></p><div class=\"infopointer\"></div></div>";
			markerInfoBox[3] = new InfoBox({
				content: boxText3,
				alignBottom: true,
				position: new google.maps.LatLng(45.972931,9.196249),
				pixelOffset: new google.maps.Size(-160, -55),
				maxWidth: 320,
				zIndex: null,
				closeBoxMargin: "7px 5px 1px 1px",
				closeBoxURL: "http://www.google.com/intl/en_us/mapfiles/close.gif",
				infoBoxClearance: new google.maps.Size(20, 30)
			});
			google.maps.event.addListener(map, "click", function(e) {
                contextMenu:true
            });
            if (markerclusters) {
			    clusterMarkers.push(marker[3]);
			} else {
			    marker[3].setMap(map);
			}
			google.maps.event.addListener(marker[3], 'click', function() {
				if (mapinfobox == markerInfoBox[3] && mapinfobox.getVisible()) {
					mapinfobox.close();
				} else {
					if (mapinfobox) {
						mapinfobox.close()
					}
					mapinfobox = markerInfoBox[3];
					mapinfobox.open(map,marker[3]);
				}
			});
			if (showlisttab) {
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"fp_list_marker3 fp_listitem\">"+boxText3+"</div>");
			}
			marker[3].status = 0;
			marker[3].lat=45.972931;
			marker[3].lng= 9.196249;
			jQuery(".fp_list_marker3").status = 0;
        }
		marker[3].status += 1;
		jQuery(".fp_list_marker3").status +=1;

        if(typeof markerSets[11] === 'undefined') {
            markerSets[11] = new Array();
        }
        mappedMarkers.push(3)
        markerSets[11].push(3);

    
    	if (jQuery.inArray(63 ,mappedMarkers) == -1) {
			var myCenter63=new google.maps.LatLng(45.970712,9.193524);
			marker[63]=new google.maps.Marker({
				position:myCenter63,
				icon: "http://www.dolcelago.it/images/markers/pins/style1/marker12.png"
			});
			var boxText63 = "<h4>Enoteca Bevibene</h4><div class=\"infoboxcontent\"><p>Via Statale, 23 - Lenno</p><p>Tel. 0344-55507</p><p><p><img src=\"/images/bevibene.jpg\" alt=\"bevibene\" width=\"250\" height=\"237\" /></p><p>700m from Dolcelago</p><p><a href=\"http://www.bevibene.org\">www.bevibene.org</a></p><p>&nbsp;</p></p><p class=\"infoboxlink\"><a title=\"Enoteca Bevibene\" href=\"/it/servizi/enoteca-bevibena.html\">Find out more...</a></p><div class=\"infopointer\"></div></div>";
			markerInfoBox[63] = new InfoBox({
				content: boxText63,
				alignBottom: true,
				position: new google.maps.LatLng(45.970712,9.193524),
				pixelOffset: new google.maps.Size(-160, -55),
				maxWidth: 320,
				zIndex: null,
				closeBoxMargin: "7px 5px 1px 1px",
				closeBoxURL: "http://www.google.com/intl/en_us/mapfiles/close.gif",
				infoBoxClearance: new google.maps.Size(20, 30)
			});
			google.maps.event.addListener(map, "click", function(e) {
                contextMenu:true
            });
            if (markerclusters) {
			    clusterMarkers.push(marker[63]);
			} else {
			    marker[63].setMap(map);
			}
			google.maps.event.addListener(marker[63], 'click', function() {
				if (mapinfobox == markerInfoBox[63] && mapinfobox.getVisible()) {
					mapinfobox.close();
				} else {
					if (mapinfobox) {
						mapinfobox.close()
					}
					mapinfobox = markerInfoBox[63];
					mapinfobox.open(map,marker[63]);
				}
			});
			if (showlisttab) {
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"fp_list_marker63 fp_listitem\">"+boxText63+"</div>");
			}
			marker[63].status = 0;
			marker[63].lat=45.970712;
			marker[63].lng= 9.193524;
			jQuery(".fp_list_marker63").status = 0;
        }
		marker[63].status += 1;
		jQuery(".fp_list_marker63").status +=1;

        if(typeof markerSets[19] === 'undefined') {
            markerSets[19] = new Array();
        }
        mappedMarkers.push(63)
        markerSets[19].push(63);

    
    	if (jQuery.inArray(62 ,mappedMarkers) == -1) {
			var myCenter62=new google.maps.LatLng(45.984026,9.227580);
			marker[62]=new google.maps.Marker({
				position:myCenter62,
				icon: "http://www.dolcelago.it/images/markers/pins/style1/marker12.png"
			});
			var boxText62 = "<h4>L\' Uva Golosa Wine Shop</h4><div class=\"infoboxcontent\"><p>Portici Sampietro, 4/B - Tremezzo</p><p>Tel. 0344-40018</p><p><p><img src=\"/images/uvagolosa.jpg\" alt=\"uvagolosa\" width=\"250\" height=\"187\" />&nbsp;</p><p>3,6km from Dolcelago</p><p>&nbsp;</p></p><p class=\"infoboxlink\"><a title=\"L\' Uva Golosa Wine Shop\" href=\"/it/servizi/uva-golosa-wine-shop.html\">Find out more...</a></p><div class=\"infopointer\"></div></div>";
			markerInfoBox[62] = new InfoBox({
				content: boxText62,
				alignBottom: true,
				position: new google.maps.LatLng(45.984026,9.227580),
				pixelOffset: new google.maps.Size(-160, -55),
				maxWidth: 320,
				zIndex: null,
				closeBoxMargin: "7px 5px 1px 1px",
				closeBoxURL: "http://www.google.com/intl/en_us/mapfiles/close.gif",
				infoBoxClearance: new google.maps.Size(20, 30)
			});
			google.maps.event.addListener(map, "click", function(e) {
                contextMenu:true
            });
            if (markerclusters) {
			    clusterMarkers.push(marker[62]);
			} else {
			    marker[62].setMap(map);
			}
			google.maps.event.addListener(marker[62], 'click', function() {
				if (mapinfobox == markerInfoBox[62] && mapinfobox.getVisible()) {
					mapinfobox.close();
				} else {
					if (mapinfobox) {
						mapinfobox.close()
					}
					mapinfobox = markerInfoBox[62];
					mapinfobox.open(map,marker[62]);
				}
			});
			if (showlisttab) {
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"fp_list_marker62 fp_listitem\">"+boxText62+"</div>");
			}
			marker[62].status = 0;
			marker[62].lat=45.984026;
			marker[62].lng= 9.227580;
			jQuery(".fp_list_marker62").status = 0;
        }
		marker[62].status += 1;
		jQuery(".fp_list_marker62").status +=1;

        if(typeof markerSets[19] === 'undefined') {
            markerSets[19] = new Array();
        }
        mappedMarkers.push(62)
        markerSets[19].push(62);

    
    	if (jQuery.inArray(61 ,mappedMarkers) == -1) {
			var myCenter61=new google.maps.LatLng(45.983731,9.226287);
			marker[61]=new google.maps.Marker({
				position:myCenter61,
				icon: "http://www.dolcelago.it/images/markers/pins/style1/marker12.png"
			});
			var boxText61 = "<h4>Cantina Follie - Wine Bar & Shop</h4><div class=\"infoboxcontent\"><p>Via A. Volta, 14/16 Tremezzo</p><p>Tel. 0344 42311</p><p><p><img src=\"/images/cantinafollie.jpg\" alt=\"cantinafollie\" width=\"250\" height=\"166\" /></p><p>3,5km from Dolcelago</p><p><a href=\"http://www.cantinafollie.it\">www.cantinafollie.it</a></p><p>&nbsp;</p></p><p class=\"infoboxlink\"><a title=\"Cantina Follie - Wine Bar & Shop\" href=\"/it/servizi/wine-bar-follie.html\">Find out more...</a></p><div class=\"infopointer\"></div></div>";
			markerInfoBox[61] = new InfoBox({
				content: boxText61,
				alignBottom: true,
				position: new google.maps.LatLng(45.983731,9.226287),
				pixelOffset: new google.maps.Size(-160, -55),
				maxWidth: 320,
				zIndex: null,
				closeBoxMargin: "7px 5px 1px 1px",
				closeBoxURL: "http://www.google.com/intl/en_us/mapfiles/close.gif",
				infoBoxClearance: new google.maps.Size(20, 30)
			});
			google.maps.event.addListener(map, "click", function(e) {
                contextMenu:true
            });
            if (markerclusters) {
			    clusterMarkers.push(marker[61]);
			} else {
			    marker[61].setMap(map);
			}
			google.maps.event.addListener(marker[61], 'click', function() {
				if (mapinfobox == markerInfoBox[61] && mapinfobox.getVisible()) {
					mapinfobox.close();
				} else {
					if (mapinfobox) {
						mapinfobox.close()
					}
					mapinfobox = markerInfoBox[61];
					mapinfobox.open(map,marker[61]);
				}
			});
			if (showlisttab) {
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"fp_list_marker61 fp_listitem\">"+boxText61+"</div>");
			}
			marker[61].status = 0;
			marker[61].lat=45.983731;
			marker[61].lng= 9.226287;
			jQuery(".fp_list_marker61").status = 0;
        }
		marker[61].status += 1;
		jQuery(".fp_list_marker61").status +=1;

        if(typeof markerSets[19] === 'undefined') {
            markerSets[19] = new Array();
        }
        mappedMarkers.push(61)
        markerSets[19].push(61);

    
    	if (jQuery.inArray(64 ,mappedMarkers) == -1) {
			var myCenter64=new google.maps.LatLng(45.972345,9.193703);
			marker[64]=new google.maps.Marker({
				position:myCenter64,
				icon: "http://www.dolcelago.it/images/markers/pins/style1/marker12.png"
			});
			var boxText64 = "<h4>Oleificio Vanini Osvaldo</h4><div class=\"infoboxcontent\"><p>Via Silvio Pellico, 10 - Lenno</p><p>Tel. 0344 55127</p><p><p><img src=\"/images/vanini.jpg\" alt=\"vanini\" width=\"250\" height=\"208\" /></p><p>500m from Dolcelago</p><p><a href=\"http://www.oliovanini.it\">www.oliovanini.it</a>&nbsp;The Extra Virgin Olive Oil of Lake Como</p></p><p class=\"infoboxlink\"><a title=\"Oleificio Vanini Osvaldo\" href=\"/it/servizi/oleificio-vanini-osvaldo-lenno.html\">Find out more...</a></p><div class=\"infopointer\"></div></div>";
			markerInfoBox[64] = new InfoBox({
				content: boxText64,
				alignBottom: true,
				position: new google.maps.LatLng(45.972345,9.193703),
				pixelOffset: new google.maps.Size(-160, -55),
				maxWidth: 320,
				zIndex: null,
				closeBoxMargin: "7px 5px 1px 1px",
				closeBoxURL: "http://www.google.com/intl/en_us/mapfiles/close.gif",
				infoBoxClearance: new google.maps.Size(20, 30)
			});
			google.maps.event.addListener(map, "click", function(e) {
                contextMenu:true
            });
            if (markerclusters) {
			    clusterMarkers.push(marker[64]);
			} else {
			    marker[64].setMap(map);
			}
			google.maps.event.addListener(marker[64], 'click', function() {
				if (mapinfobox == markerInfoBox[64] && mapinfobox.getVisible()) {
					mapinfobox.close();
				} else {
					if (mapinfobox) {
						mapinfobox.close()
					}
					mapinfobox = markerInfoBox[64];
					mapinfobox.open(map,marker[64]);
				}
			});
			if (showlisttab) {
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"fp_list_marker64 fp_listitem\">"+boxText64+"</div>");
			}
			marker[64].status = 0;
			marker[64].lat=45.972345;
			marker[64].lng= 9.193703;
			jQuery(".fp_list_marker64").status = 0;
        }
		marker[64].status += 1;
		jQuery(".fp_list_marker64").status +=1;

        if(typeof markerSets[20] === 'undefined') {
            markerSets[20] = new Array();
        }
        mappedMarkers.push(64)
        markerSets[20].push(64);

    
    	if (jQuery.inArray(22 ,mappedMarkers) == -1) {
			var myCenter22=new google.maps.LatLng(45.973619,9.195812);
			marker[22]=new google.maps.Marker({
				position:myCenter22,
				icon: "http://www.dolcelago.it/images/markers/pins/style1/marker5.png"
			});
			var boxText22 = "<h4>Bus Stop</h4><div class=\"infoboxcontent\"><p>Via Statale 117, Lenno</p><p><p><img src=\"/images/bustop.png\" alt=\"bu stop\" width=\"200\" height=\"204\" /></p><p>450m from Dolcelago<br /><a href=\"http://www.asfautolinee.it\">www.asfautolinee.it</a></p></p><p class=\"infoboxlink\"><a title=\"Bus Stop\" href=\"/it/servizi/bus-stop.html\">Find out more...</a></p><div class=\"infopointer\"></div></div>";
			markerInfoBox[22] = new InfoBox({
				content: boxText22,
				alignBottom: true,
				position: new google.maps.LatLng(45.973619,9.195812),
				pixelOffset: new google.maps.Size(-160, -55),
				maxWidth: 320,
				zIndex: null,
				closeBoxMargin: "7px 5px 1px 1px",
				closeBoxURL: "http://www.google.com/intl/en_us/mapfiles/close.gif",
				infoBoxClearance: new google.maps.Size(20, 30)
			});
			google.maps.event.addListener(map, "click", function(e) {
                contextMenu:true
            });
            if (markerclusters) {
			    clusterMarkers.push(marker[22]);
			} else {
			    marker[22].setMap(map);
			}
			google.maps.event.addListener(marker[22], 'click', function() {
				if (mapinfobox == markerInfoBox[22] && mapinfobox.getVisible()) {
					mapinfobox.close();
				} else {
					if (mapinfobox) {
						mapinfobox.close()
					}
					mapinfobox = markerInfoBox[22];
					mapinfobox.open(map,marker[22]);
				}
			});
			if (showlisttab) {
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"fp_list_marker22 fp_listitem\">"+boxText22+"</div>");
			}
			marker[22].status = 0;
			marker[22].lat=45.973619;
			marker[22].lng= 9.195812;
			jQuery(".fp_list_marker22").status = 0;
        }
		marker[22].status += 1;
		jQuery(".fp_list_marker22").status +=1;

        if(typeof markerSets[2] === 'undefined') {
            markerSets[2] = new Array();
        }
        mappedMarkers.push(22)
        markerSets[2].push(22);

    
    	if (jQuery.inArray(9 ,mappedMarkers) == -1) {
			var myCenter9=new google.maps.LatLng(45.974240,9.199852);
			marker[9]=new google.maps.Marker({
				position:myCenter9,
				icon: "http://www.dolcelago.it/images/markers/pins/style1/marker11.png"
			});
			var boxText9 = "<h4>Ferry Boat</h4><div class=\"infoboxcontent\"><p>Lungolago Carlo Lomazzi, 21</p><p>.</p><p><p><img src=\"/images/patria.jpg\" alt=\"battello\" width=\"250\" height=\"168\" /></p><p>750m from Dolcelago</p><p><a href=\"http://www.navigazionelaghi.it\">www.navigazionelaghi.it</a></p></p><p class=\"infoboxlink\"><a title=\"Ferry Boat\" href=\"/it/servizi/ferry-boat.html\">Find out more...</a></p><div class=\"infopointer\"></div></div>";
			markerInfoBox[9] = new InfoBox({
				content: boxText9,
				alignBottom: true,
				position: new google.maps.LatLng(45.974240,9.199852),
				pixelOffset: new google.maps.Size(-160, -55),
				maxWidth: 320,
				zIndex: null,
				closeBoxMargin: "7px 5px 1px 1px",
				closeBoxURL: "http://www.google.com/intl/en_us/mapfiles/close.gif",
				infoBoxClearance: new google.maps.Size(20, 30)
			});
			google.maps.event.addListener(map, "click", function(e) {
                contextMenu:true
            });
            if (markerclusters) {
			    clusterMarkers.push(marker[9]);
			} else {
			    marker[9].setMap(map);
			}
			google.maps.event.addListener(marker[9], 'click', function() {
				if (mapinfobox == markerInfoBox[9] && mapinfobox.getVisible()) {
					mapinfobox.close();
				} else {
					if (mapinfobox) {
						mapinfobox.close()
					}
					mapinfobox = markerInfoBox[9];
					mapinfobox.open(map,marker[9]);
				}
			});
			if (showlisttab) {
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"fp_list_marker9 fp_listitem\">"+boxText9+"</div>");
			}
			marker[9].status = 0;
			marker[9].lat=45.974240;
			marker[9].lng= 9.199852;
			jQuery(".fp_list_marker9").status = 0;
        }
		marker[9].status += 1;
		jQuery(".fp_list_marker9").status +=1;

        if(typeof markerSets[8] === 'undefined') {
            markerSets[8] = new Array();
        }
        mappedMarkers.push(9)
        markerSets[8].push(9);

    
    	if (jQuery.inArray(23 ,mappedMarkers) == -1) {
			var myCenter23=new google.maps.LatLng(45.972831,9.196174);
			marker[23]=new google.maps.Marker({
				position:myCenter23,
				icon: "http://www.dolcelago.it/images/markers/pins/style1/marker6.png"
			});
			var boxText23 = "<h4>Touristic train Lenno-Menaggio</h4><div class=\"infoboxcontent\"><p>Piazza 11 febbraio Lenno</p><p>Tel. 331 3434154 </p><p><p><img src=\"/images/slider/trenino.jpg\" alt=\"trenino\" width=\"250\" height=\"118\" /></p><p>500m from Dolcelago</p><p><a href=\"http://www.trombettaexpress.it\">www.trombettaexpress.it</a></p></p><p class=\"infoboxlink\"><a title=\"Touristic train Lenno-Menaggio\" href=\"/it/servizi/touristic-train-lenno-menaggio.html\">Find out more...</a></p><div class=\"infopointer\"></div></div>";
			markerInfoBox[23] = new InfoBox({
				content: boxText23,
				alignBottom: true,
				position: new google.maps.LatLng(45.972831,9.196174),
				pixelOffset: new google.maps.Size(-160, -55),
				maxWidth: 320,
				zIndex: null,
				closeBoxMargin: "7px 5px 1px 1px",
				closeBoxURL: "http://www.google.com/intl/en_us/mapfiles/close.gif",
				infoBoxClearance: new google.maps.Size(20, 30)
			});
			google.maps.event.addListener(map, "click", function(e) {
                contextMenu:true
            });
            if (markerclusters) {
			    clusterMarkers.push(marker[23]);
			} else {
			    marker[23].setMap(map);
			}
			google.maps.event.addListener(marker[23], 'click', function() {
				if (mapinfobox == markerInfoBox[23] && mapinfobox.getVisible()) {
					mapinfobox.close();
				} else {
					if (mapinfobox) {
						mapinfobox.close()
					}
					mapinfobox = markerInfoBox[23];
					mapinfobox.open(map,marker[23]);
				}
			});
			if (showlisttab) {
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"fp_list_marker23 fp_listitem\">"+boxText23+"</div>");
			}
			marker[23].status = 0;
			marker[23].lat=45.972831;
			marker[23].lng= 9.196174;
			jQuery(".fp_list_marker23").status = 0;
        }
		marker[23].status += 1;
		jQuery(".fp_list_marker23").status +=1;

        if(typeof markerSets[9] === 'undefined') {
            markerSets[9] = new Array();
        }
        mappedMarkers.push(23)
        markerSets[9].push(23);

    
    	if (jQuery.inArray(65 ,mappedMarkers) == -1) {
			var myCenter65=new google.maps.LatLng(45.971694,9.192681);
			marker[65]=new google.maps.Marker({
				position:myCenter65,
				icon: "http://www.dolcelago.it/images/markers/pins/style1/marker12.png"
			});
			var boxText65 = "<h4>TAXI Service Ernesto Novati</h4><div class=\"infoboxcontent\"><p>Via Silvio Pellico 27/C -  Lenno</p><p>Tel. +39 3474528995</p><p><p><img src=\"/images/taxi.jpg\" alt=\"Taxi Ernesto Novati Lenno Tremezzina\" class=\"pull-left\" title=\"Taxi Ernesto Novati Lenno\" /></p><p>500m from Dolcelago<br />Email <a href=\"mailto:novati@altervista.org\">novati@altervista.org</a><br /><a href=\"http://www.novati.altervista.org\">www.novati.altervista.org</a></p></p><p class=\"infoboxlink\"><a title=\"TAXI Service Ernesto Novati\" href=\"/it/servizi/taxi-service-ernesto-novati-lenno.html\">Find out more...</a></p><div class=\"infopointer\"></div></div>";
			markerInfoBox[65] = new InfoBox({
				content: boxText65,
				alignBottom: true,
				position: new google.maps.LatLng(45.971694,9.192681),
				pixelOffset: new google.maps.Size(-160, -55),
				maxWidth: 320,
				zIndex: null,
				closeBoxMargin: "7px 5px 1px 1px",
				closeBoxURL: "http://www.google.com/intl/en_us/mapfiles/close.gif",
				infoBoxClearance: new google.maps.Size(20, 30)
			});
			google.maps.event.addListener(map, "click", function(e) {
                contextMenu:true
            });
            if (markerclusters) {
			    clusterMarkers.push(marker[65]);
			} else {
			    marker[65].setMap(map);
			}
			google.maps.event.addListener(marker[65], 'click', function() {
				if (mapinfobox == markerInfoBox[65] && mapinfobox.getVisible()) {
					mapinfobox.close();
				} else {
					if (mapinfobox) {
						mapinfobox.close()
					}
					mapinfobox = markerInfoBox[65];
					mapinfobox.open(map,marker[65]);
				}
			});
			if (showlisttab) {
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"fp_list_marker65 fp_listitem\">"+boxText65+"</div>");
			}
			marker[65].status = 0;
			marker[65].lat=45.971694;
			marker[65].lng= 9.192681;
			jQuery(".fp_list_marker65").status = 0;
        }
		marker[65].status += 1;
		jQuery(".fp_list_marker65").status +=1;

        if(typeof markerSets[21] === 'undefined') {
            markerSets[21] = new Array();
        }
        mappedMarkers.push(65)
        markerSets[21].push(65);

    
    	if (jQuery.inArray(35 ,mappedMarkers) == -1) {
			var myCenter35=new google.maps.LatLng(45.975542,9.191667);
			marker[35]=new google.maps.Marker({
				position:myCenter35,
				icon: "http://www.dolcelago.it/images/markers/iconpins/green/accommodation.png"
			});
			var boxText35 = "<h4>Lenno Dolcelago</h4><div class=\"infoboxcontent\"><p>Via Diaz, 29 Lenno - Tremezzina</p><p>Your Holiday Home on Lake Como</p><p><p><img src=\"/images/overview.jpg\" alt=\"overview\" width=\"250\" height=\"165\" style=\"vertical-align: top;\" /></p><p><a href=\"http://www.Dolcelago.it\">www.Dolcelago.it</a>&nbsp;</p><p>&nbsp;</p><p>&nbsp;</p><p>&nbsp;</p></p><p class=\"infoboxlink\"><a title=\"Lenno Dolcelago\" href=\"/it/servizi/lenno-dolcelago.html\">Find out more...</a></p><div class=\"infopointer\"></div></div>";
			markerInfoBox[35] = new InfoBox({
				content: boxText35,
				alignBottom: true,
				position: new google.maps.LatLng(45.975542,9.191667),
				pixelOffset: new google.maps.Size(-160, -55),
				maxWidth: 320,
				zIndex: null,
				closeBoxMargin: "7px 5px 1px 1px",
				closeBoxURL: "http://www.google.com/intl/en_us/mapfiles/close.gif",
				infoBoxClearance: new google.maps.Size(20, 30)
			});
			google.maps.event.addListener(map, "click", function(e) {
                contextMenu:true
            });
            if (markerclusters) {
			    clusterMarkers.push(marker[35]);
			} else {
			    marker[35].setMap(map);
			}
			google.maps.event.addListener(marker[35], 'click', function() {
				if (mapinfobox == markerInfoBox[35] && mapinfobox.getVisible()) {
					mapinfobox.close();
				} else {
					if (mapinfobox) {
						mapinfobox.close()
					}
					mapinfobox = markerInfoBox[35];
					mapinfobox.open(map,marker[35]);
				}
			});
			if (showlisttab) {
				jQuery("#fp_locationlist .fp_ll_holder").append("<div class=\"fp_list_marker35 fp_listitem\">"+boxText35+"</div>");
			}
			marker[35].status = 0;
			marker[35].lat=45.975542;
			marker[35].lng= 9.191667;
			jQuery(".fp_list_marker35").status = 0;
        }
		marker[35].status += 1;
		jQuery(".fp_list_marker35").status +=1;

        if(typeof markerSets[7] === 'undefined') {
            markerSets[7] = new Array();
        }
        mappedMarkers.push(35)
        markerSets[7].push(35);

    
        if (showlisttab) {
			jQuery("#locationlisttab").click(function(e){
				e.preventDefault();
				jQuery("a[href=\"#tabs1-map\"]").tab('show');
				jQuery("#fp_googleMap").css("display","none");
				jQuery(".fp-map-view .nav-tabs li.active").removeClass("active");
				jQuery("#fp_locationlist_container").css("display","block");
				jQuery("#locationlisttab").parent().addClass("active");
				var locationListHeight = jQuery("#fp_locationlist .fp_ll_holder").outerHeight();
				jQuery("#fp_locationlist").css("height", locationListHeight);
			});
			jQuery('a[href="#tabs1-map"]').click(function(){
				jQuery("#fp_googleMap").css("display","block");
				jQuery(".fp-map-view .nav-tabs li.active").addClass("active");
				jQuery("#fp_locationlist_container").css("display","none");
				jQuery("#locationlisttab").parent().removeClass("active");
			});
		}
        jQuery(".markertoggles").click(function() {
		    marker.forEach(function(m,i){
                markerInfoBox[i].close();
            });
            el = jQuery(this);
            mid = el.attr("data-marker-type");
            var arrlength = markerSets[mid].length;
            if (el.hasClass("active")) {
            	for (var i = 0; i < arrlength; i++) {
            		marker[markerSets[mid][i]].status -= 1;
                    if ( marker[markerSets[mid][i]].status == 0) {

                    	if (!markerclusters) {
                    	    marker[markerSets[mid][i]].setMap();
                    	}
                    	markerInfoBox[markerSets[mid][i]].close();
                    	jQuery(".fp_list_marker"+markerSets[mid][i]).fadeOut(100,function(){
							jQuery(this).addClass("fp_listitem_hidden");
							jQuery(this).appendTo("#fp_locationlist .fp_ll_holder");
                    	});

                	}
            	}
            	el.removeClass("active");
           	} else {
           		for (var i = 0; i < arrlength; i++) {
            		marker[markerSets[mid][i]].status += 1;
                    if ( marker[markerSets[mid][i]].status == 1) {

                        if (!markerclusters) {
                    	    marker[markerSets[mid][i]].setMap(map);
                    	}

                    	jQuery(".fp_list_marker"+markerSets[mid][i]).prependTo("#fp_locationlist .fp_ll_holder");
                    	jQuery(".fp_list_marker"+markerSets[mid][i]).fadeIn(100,function(){
							jQuery(this).removeClass("fp_listitem_hidden");
                    	});
                    }
            	}
                el.addClass("active");
            }
            if (fitbounds) {
                var bounds = new google.maps.LatLngBounds();
                var newbounds = false;
                marker.map(function(m){
                    if (m.status > 0) {
                        newbounds = true;
                        var thisbounds = new google.maps.LatLng(m.lat,m.lng);
                        bounds.extend(thisbounds);
                    }
                });
                if (newbounds) {
                    map.fitBounds(bounds);
                } else {
                    map.panTo(new google.maps.LatLng(45.975542,9.191667));
                    map.setZoom(14);
                }
            }
            if (markerclusters) {
                clusterMarkers = [];
                marker.forEach(function(m,i){
					if(marker[i].status > 0){
					    clusterMarkers.push(marker[i]);
					}
				});
                markerCluster.clearMarkers();
                markerCluster = new MarkerClusterer(map, clusterMarkers, {
                    styles: clusterStyles
                });
            }
			setTimeout(function(){
			var locationListHeight = jQuery("#fp_locationlist .fp_ll_holder").outerHeight();
				jQuery("#fp_locationlist").css("height", locationListHeight);
			},150);
			updateActiveCount(marker,searchTxt);
			if (allowScrollTo == true){
				//jQuery("html, body").animate({
				//	scrollTop: jQuery("#fp_main").offset().top
				//},300);
			}
            return false;
        });
        jQuery("ul.nav-tabs > li >a").click(function() {
            setTimeout(function(){
                google.maps.event.trigger(map, 'resize');
                map.panTo(new google.maps.LatLng(45.975542,9.191667));
                map.setZoom(14);
            },500); 
        });
        jQuery(window).resize(function() {
            map.panTo(new google.maps.LatLng(45.975542,9.191667)); 
        });
		jQuery("#fp_reset").click(function() {
			allowScrollTo = false;
			jQuery("#fp_searchAddress").val(mapsearchprompt);
			jQuery("#fp_searchAddressBtn").attr("disabled", true);
			searchTxt = "";
			marker.forEach(function(m,i){
				if (marker[i].status < -999 ){
					marker[i].status += 5000;
					marker[i].setMap(map);
					jQuery(".fp_list_marker"+i).fadeIn(100,function(){
						jQuery(this).removeClass("fp_listitem_hidden");
						jQuery(this).prependTo("#fp_locationlist .fp_ll_holder");
					});
				}
			});
			jQuery("#fp_toggle").each(function(){
				if ("on" == "on") {
					jQuery(this).data("togglestate","off");
					jQuery(this).html("Hide  all");
					jQuery(".markertoggles").each(function(e){
						if (jQuery(this).hasClass("active")) {
							jQuery(this).trigger("click");
						}
						jQuery(this).trigger("click");
					});
				} else {
					jQuery(this).data("togglestate","on");
					jQuery(this).html("Show all");
					jQuery(".markertoggles").each(function(e){
						if (jQuery(this).hasClass("active")) {
							jQuery(this).trigger("click");
						}
					});
				}
			});
			allowScrollTo = true;
			map.panTo(new google.maps.LatLng(45.975542,9.191667));
			map.setZoom(14);
		});
		jQuery("#fp_toggle").click(function() {
			allowScrollTo = false;
			if (jQuery(this).data("togglestate") == "on") {
				jQuery(this).data("togglestate","off");
				jQuery(this).html("Hide  all");
				jQuery(".markertoggles").each(function(e){
					if (!jQuery(this).hasClass("active")) {
						jQuery(this).trigger("click");
					}
				});
			} else {
				jQuery(this).data("togglestate","on");
				jQuery(this).html("Show all");
				jQuery(".markertoggles").each(function(e){
					if (jQuery(this).hasClass("active")) {
						jQuery(this).trigger("click");
					}
				});
			}
			allowScrollTo = true;
		});
		if (showmapsearch) {
			var geocoder;
			var resultLat;
			var resultLng;
			jQuery("#fp_searchAddress").keypress(function(e){
                if (e.which == 13) {
                    return false;
                }
            });
			jQuery("#fp_searchAddressBtn").click(function() {
				geocoder = new google.maps.Geocoder();
				searchTxt = document.getElementById("fp_searchAddress").value;
				if (searchTxt == "") {return false;}
				geocoder.geocode( { "address": searchTxt+searchassist}, function(results, status) {
					if (status == google.maps.GeocoderStatus.OK) {

						resultLat = results[0].geometry.location.lat();
						resultLng = results[0].geometry.location.lng();
						allowScrollTo = false;
						marker.forEach(function(m,i){
							if (marker[i].status < -999 ){
								marker[i].status += 5000;
								if (!markerclusters){
								    marker[i].setMap(map);
								}
								jQuery(".fp_list_marker"+i).fadeIn(100,function(){
									jQuery(this).removeClass("fp_listitem_hidden");
									jQuery(this).prependTo("#fp_locationlist .fp_ll_holder");
								});
							}
						});
						jQuery("#fp_toggle").each(function(){
							jQuery(this).data("togglestate","off");
							jQuery(this).html("Hide  all");
							jQuery(".markertoggles").each(function(e){
								if (jQuery(this).hasClass("active")) {
									jQuery(this).trigger("click");
								}
								jQuery(this).trigger("click");
							});
						});
						marker.forEach(function(m,i){
							var dLat = resultLat-m.lat;
							var dLong = resultLng-m.lng;
							var distance = Math.sqrt(dLat*dLat + dLong*dLong)*111.32;
							if (distance > mapsearchrange) {
								marker[i].status -= 5000;
                    			if ( marker[i].status < 1) {
                    				markerInfoBox[i].close();
                    				if (!markerclusters){
                    				    marker[i].setMap();
                    				}
                    				jQuery(".fp_list_marker"+i).fadeOut(100,function(){
										jQuery(this).addClass("fp_listitem_hidden");
										jQuery(this).appendTo("#fp_locationlist .fp_ll_holder");
                    				});
                    			}
							}
                    		updateActiveCount(marker,searchTxt);
							allowScrollTo = true;
						});
                        if (markerclusters) {
                            clusterMarkers = [];
                            marker.forEach(function(m,i){
                                if(marker[i].status > 0){
                                    clusterMarkers.push(marker[i]);
                                }
                            });

                            markerCluster.clearMarkers();
                            markerCluster = new MarkerClusterer(map, clusterMarkers, {
                                styles: clusterStyles
                            });
                        }
                        map.setCenter(results[0].geometry.location);
						map.setZoom(mapsearchzoom);
						setTimeout(function(){
							var locationListHeight = jQuery("#fp_locationlist .fp_ll_holder").outerHeight();
							jQuery("#fp_locationlist").css("height", locationListHeight);
						},500);
					} else {
						alert("Geocode was not successful for the following reason: " + status);
					}
				});
			});
		}
        jQuery("#fp_toggle").trigger("click");
        allowScrollTo = true;
        updateActiveCount(marker);

        if (markerclusters){
            markerCluster = new MarkerClusterer(map, clusterMarkers, {
                styles: clusterStyles
            });
        }

        if (showlisttab && (listtabfirst == 1)) {
            setTimeout(function(){
                jQuery("#locationlisttab").trigger("click");
            },100);
        }

        if ("off" == "on") {
            setTimeout(function(){
                jQuery("#fp_toggle").trigger("click");
            },100);
        }
    }
    google.maps.event.addDomListener(window, 'load', initialize);

  </script>
  <link href="http://www.dolcelago.it/services.html" rel="alternate" hreflang="x-default" />


	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

	<!-- Stylesheets -->
	<link rel="stylesheet" href="/templates/favouritedark/icons/css/font-awesome.css" type="text/css" />
	<link rel="stylesheet" href="/templates/favouritedark/css/k2style.css" type="text/css" />
	<link rel="stylesheet" href="/templates/favouritedark/css/joomla.css" type="text/css" />
	<link rel="stylesheet" href="/templates/favouritedark/css/template.css" type="text/css" />

	<!-- Styles -->
	<link rel="stylesheet" href="/templates/favouritedark/css/styles/style1.css" type="text/css" />
	
	<!-- Google Font -->
	<link href='http://fonts.googleapis.com/css?family=Open+Sans' rel='stylesheet' type='text/css' />
	<link href='http://fonts.googleapis.com/css?family=Open+Sans' rel='stylesheet' type='text/css' />
	<link href='http://fonts.googleapis.com/css?family=Open+Sans:300' rel='stylesheet' type='text/css'>

	

<style type="text/css">

	#fav-container {
		background-repeat: no-repeat;
	}
	.moduletable h3,
	.moduletable .custom h3 {
		color: #696969;
	}
	#fav-nav .navigation li a {
		color: #EEEEEE ;
	}
	p {
		color: #696969;
	}
	.moduletable .custom ul li,
	.moduletable .custom ol li,
	div[class^="moduletable-"] div[class^="custom-"] ul li,
	div[class*=" moduletable-"] div[class^="custom-"] ul li,
	div[class^="moduletable-"] div[class*=" custom-"] ul li,
	div[class*=" moduletable-"] div[class*=" custom-"] ul li,
	div[class^="moduletable-"] div[class^="custom-"] ol li,
	div[class*=" moduletable-"] div[class^="custom-"] ol li,
	div[class^="moduletable-"] div[class*=" custom-"] ol li,
	div[class*=" moduletable-"] div[class*=" custom-"] 	ol li,
	div[class^="moduletable-"] ul li,
	div[class*=" moduletable-"] ul li,
	.blog ul li,
	.blog ol li,
	.blog-featured ul li,
	.blog-featured ol li,
	.item ul li,
	.item ol li,
	.item-page ul li,
	.item-page ol li,
	#k2Container div.itemBody ul li,
	#k2Container div.itemBody ol li,
	#k2Container div.tagItemBody ul li,
	#k2Container div.tagItemBody ol li,
	#k2Container div.catItemBody ul li,
	#k2Container div.catItemBody ol li,
	#k2Container div.userItemBody ul li,
	#k2Container div.userItemBody ol li,
	#k2Container div.latestItemBody ul li,
	#k2Container div.latestItemBody ol li {
		color: #696969;
	}
	#fav-advertwrap {
		background-repeat: repeat;
	}
	#fav-slidewrap {
		background-repeat: repeat;
	}
	#fav-introwrap {
		background-color: #696969 ;
	}
	#fav-introwrap {
		background-repeat: repeat;
	}
	#fav-intro p {
		color: #696969 ;
	}
	#fav-intro .moduletable h3,
	#fav-intro div[class^="moduletable-"] h3,
  	#fav-intro div[class*=" moduletable-"] h3 {
		color: #696969 ;
	}
	#fav-intro a {
		color: #696969 ;
	}
	#fav-showcasewrap {
		background-repeat: repeat;
	}
	#fav-promowrap {
		background-repeat: repeat;
	}
	#fav-topwrap {
		background-repeat: repeat;
	}
	#fav-maintopwrap {
		background-repeat: repeat;
	}
	#fav-mainbottomwrap {
		background-repeat: repeat;
	}
	#fav-bottomwrap {
		background-repeat: repeat;
	}
	#fav-userwrap {
		background-repeat: repeat;
	}
	#fav-footerwrap {
		background-repeat: repeat;
	}
	#fav-copyrightwrap {
		background-repeat: repeat;
	}
	#fav-debugwrap {
		background-repeat: repeat;
	}
	.mediaLogo {
		margin: 0 px;
	}
	.slogan {
		color: #696969 ;
	}
	.slogan {
		font-size: 7 ;
	}
	.slogan {
		font-family: 'Open Sans', Helvetica, sans-serif ;
	}
	.slogan {
		line-height: 0 px ;
	}
	.slogan {
		margin: 0 px;
	}
	.moduletable-sfx1 h3 {
		color: #696969 ;
	}
	.moduletable-sfx2 h3 {
		color: #696969 ;
	}
		.moduletable-sfx3 h3 {
		color: #696969 ;
	}
	.moduletable-sfx3 h3 i {
		background-color: #696969 ;
	}
		.moduletable-sfx4 h3 {
		color: #696969 ;
	}
	.moduletable-sfx4 h3 i {
		background-color: #696969 ;
	}
		.moduletable-sfx5 h3 {
		color: #696969 ;
	}
	.moduletable-sfx5 h3 i {
		background-color: #696969 ;
	}
	.moduletable-sfx6 h3 {
		color: #696969 ;
	}
	.moduletable-sfx6 h3 i {
		background-color: #696969 ;
	}
	.moduletable-sfx7 {
		color: #696969 ;
	}
	.moduletable-sfx7 h3 i {
		background-color: #696969 ;
	}
		.moduletable-sfx8 {
		color: #696969 ;
	}
	.moduletable-sfx8 h3 i {
		background-color: #696969 ;
	}
		.moduletable-sfx9 {
		color: #696969 ;
	}
	.moduletable-sfx9 h3 i {
		background-color: #696969 ;
	}
	@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	  	.showRetinaLogo { display: block; }
	  	.defaultLogo, .mediaLogo, .textLogo { display: none;}
	}
  .retinaLogo {
    height: 52px;
  }
  .retinaLogo {
    width: 188px;
  }
  .retinaLogo {
    padding: 0px;
  }
  .retinaLogo {
    margin: 0px;
  }
	@media (max-width: 480px) {
		#fav-main img,
		.moduletable .custom img,
		div[class^="moduletable-"] div[class^="custom-"] img,
		div[class*=" moduletable-"] div[class*=" custom-"] img,
		.img-left,
		.img-right {
			display: inline-block ;
		}
	}
	@media (max-width: 480px) {
		#fav-advertwrap {
			display: none ;
		}
	}
	@media (max-width: 480px) {
		#fav-intro1 {
			display: none ;
		}
	}
	@media (max-width: 480px) {
		#fav-intro2 {
			display: none ;
		}
	}
	@media (max-width: 480px) {
		#fav-intro3 {
			display: none ;
		}
	}
	@media (max-width: 480px) {
		#fav-intro4 {
			display: none ;
		}
	}

</style>
	
	<script src="/templates/favouritedark/js/backtop/backtop.js"></script>




<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-74253232-1', 'dolcelago.it');
  ga('send', 'pageview');

</script>
<!-- Universal Google Analytics Plugin by PB Web Development -->


</head>

<body>

<div id="fav-containerwrap" class="clearfix">

	<!-- Navbar -->
	<div class="container-fluid">
		<div class="row-fluid">
			<div id="fav-navbar" class="clearfix">
				<div class="navbar navbar-inverse">
					<div class="navbar-inner">
						<a class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
							<span class="icon-bar"></span>
							<span class="icon-bar"></span>
							<span class="icon-bar"></span>
						</a>
						<div class="nav-collapse collapse">
															<div id="fav-navbar-collapse" class="span12">
									<div class="moduletable" ><ul class="nav menu nav-pills">
<li class="item-663 deeper parent"><a href="/it/" >La Casa</a><ul class="nav-child unstyled small"><li class="item-709"><a href="/it/la-casa/descrizione.html" >La Casa</a></li><li class="item-700"><a href="/it/la-casa/comforts.html" >Comforts</a></li><li class="item-707"><a href="/it/la-casa/come-raggiungerci.html" >Come raggiungerci</a></li><li class="item-738"><a href="/it/la-casa/photo-gallery.html" >Photo Gallery</a></li><li class="item-743"><a href="https://www.facebook.com/LennoDolcelago/" onclick="window.open(this.href,'targetWindow','toolbar=no,location=no,status=no,menubar=no,scrollbars=yes,resizable=yes,');return false;" >Seguici su Facebook!</a></li></ul></li><li class="item-681 current active"><a href="/it/servizi.html" >Servizi</a></li><li class="item-682"><a href="/it/da-vedere.html" >Da non perdere</a></li><li class="item-683 deeper parent"><a href="/it/attivita.html" >Attività</a><ul class="nav-child unstyled small"><li class="item-715 deeper parent"><a href="/it/attivita/escursioni.html" >Escursioni</a><ul class="nav-child unstyled small"><li class="item-716"><a href="/it/attivita/escursioni/la-greenway-del-lago-di-como.html" title="Greenway" >La Greenway del Lago di Como</a></li><li class="item-721"><a href="/it/attivita/escursioni/la-madonna-del-soccorso.html" >La Madonna del Soccorso</a></li><li class="item-722"><a href="/it/attivita/escursioni/san-benedetto-in-val-perlana.html" >San Benedetto in Val Perlana</a></li><li class="item-726"><a href="/it/attivita/escursioni/chiesa-di-san-martino-griante.html" >Chiesa di San Martino </a></li><li class="item-728"><a href="/it/attivita/escursioni/sasso-san-martino.html" >Sasso San Martino</a></li><li class="item-724"><a href="/it/attivita/escursioni/da-lenno-a-tremezzo.html" >Da Lenno a Tremezzo</a></li><li class="item-729"><a href="/it/attivita/escursioni/rifugio-menaggio.html" >Rifugio Menaggio</a></li></ul></li><li class="item-731"><a href="/it/attivita/canyoning.html" >Canyoning</a></li><li class="item-733"><a href="/it/attivita/bici-da-strada-sul-lago-di-como.html" >Bici da Strada</a></li><li class="item-736"><a href="/it/attivita/golf-around-lake-como.html" >Golf</a></li><li class="item-741"><a href="/it/attivita/motorbike-on-lake-como.html" >Motorbike</a></li></ul></li><li class="item-684"><a href="/it/prenota.html" >Prenota</a></li></ul>
</div><div class="mod-languages">

	<ul class="lang-block">
						<li class="" dir="ltr">
			<a href="/en/services.html">
							<img src="/media/mod_languages/images/en.gif" alt="English (UK)" title="English (UK)" />						</a>
			</li>
							</ul>

</div>

								</div>
													</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<div id="fav-container">

		<!-- Advert -->
		
		<!-- Header -->
		<div class="container-fluid" id="fav-headerwrap">
			<div class="row-fluid">

					<div id="fav-header" class="span12">

						<div id="fav-logo" class="span3">
																						<h1>
									<a class="mediaLogo" href="/">
										<img src="/images/logo4.png" style="border:0;" alt="Lenno Dolcelago Holiday Home" />
									</a>
								</h1>
																													<h1 class="showRetinaLogo">
									<a class="retinaLogo" href="/">
										<img src="/images/logo4.png" style="border:0; margin:0px; padding:0px;" width="188px" alt="Your Holiday Home on Lake Como" />
									</a>
								</h1>
																						<div class="slogan">Your Holiday Home on Lake Como</div>
													</div>

																 <div id="fav-nav" class="span9">
										<div class="navigation">
											<div class="moduletable" ><ul class="nav menu nav-pills">
<li class="item-663 deeper parent"><a href="/it/" >La Casa</a><ul class="nav-child unstyled small"><li class="item-709"><a href="/it/la-casa/descrizione.html" >La Casa</a></li><li class="item-700"><a href="/it/la-casa/comforts.html" >Comforts</a></li><li class="item-707"><a href="/it/la-casa/come-raggiungerci.html" >Come raggiungerci</a></li><li class="item-738"><a href="/it/la-casa/photo-gallery.html" >Photo Gallery</a></li><li class="item-743"><a href="https://www.facebook.com/LennoDolcelago/" onclick="window.open(this.href,'targetWindow','toolbar=no,location=no,status=no,menubar=no,scrollbars=yes,resizable=yes,');return false;" >Seguici su Facebook!</a></li></ul></li><li class="item-681 current active"><a href="/it/servizi.html" >Servizi</a></li><li class="item-682"><a href="/it/da-vedere.html" >Da non perdere</a></li><li class="item-683 deeper parent"><a href="/it/attivita.html" >Attività</a><ul class="nav-child unstyled small"><li class="item-715 deeper parent"><a href="/it/attivita/escursioni.html" >Escursioni</a><ul class="nav-child unstyled small"><li class="item-716"><a href="/it/attivita/escursioni/la-greenway-del-lago-di-como.html" title="Greenway" >La Greenway del Lago di Como</a></li><li class="item-721"><a href="/it/attivita/escursioni/la-madonna-del-soccorso.html" >La Madonna del Soccorso</a></li><li class="item-722"><a href="/it/attivita/escursioni/san-benedetto-in-val-perlana.html" >San Benedetto in Val Perlana</a></li><li class="item-726"><a href="/it/attivita/escursioni/chiesa-di-san-martino-griante.html" >Chiesa di San Martino </a></li><li class="item-728"><a href="/it/attivita/escursioni/sasso-san-martino.html" >Sasso San Martino</a></li><li class="item-724"><a href="/it/attivita/escursioni/da-lenno-a-tremezzo.html" >Da Lenno a Tremezzo</a></li><li class="item-729"><a href="/it/attivita/escursioni/rifugio-menaggio.html" >Rifugio Menaggio</a></li></ul></li><li class="item-731"><a href="/it/attivita/canyoning.html" >Canyoning</a></li><li class="item-733"><a href="/it/attivita/bici-da-strada-sul-lago-di-como.html" >Bici da Strada</a></li><li class="item-736"><a href="/it/attivita/golf-around-lake-como.html" >Golf</a></li><li class="item-741"><a href="/it/attivita/motorbike-on-lake-como.html" >Motorbike</a></li></ul></li><li class="item-684"><a href="/it/prenota.html" >Prenota</a></li></ul>
</div><div class="mod-languages">

	<ul class="lang-block">
						<li class="" dir="ltr">
			<a href="/en/services.html">
							<img src="/media/mod_languages/images/en.gif" alt="English (UK)" title="English (UK)" />						</a>
			</li>
							</ul>

</div>

										</div>
									 </div>
							
					</div>

			</div>
		</div>

		<!-- Slide -->
		
			<div class="container-fluid" id="fav-slidewrap">
				<div class="row-fluid">

												
							<div id="fav-slide" class="clearfix">

																		<div id="fav-slide1"
											class="span12">

											<div class="moduletable favdemo" >
<!--[if (IE 7)|(IE 8)]><style type= text/css>.fav-control-thumbs li {width: 24.99%!important;}</style><![endif]-->

<script type="text/javascript">
jQuery.noConflict();
jQuery(window).load(function(){
      jQuery('#slider-19710').favslider({
	animation: "slide",
	directionNav: true,
	keyboardNav: false,
	mousewheel: false,
	slideshow: true,
	slideshowSpeed: 4000,
	randomize: false,
	animationLoop: true,
	pauseOnHover: true,

controlNav: false,  start: function(slider){
       jQuery('body').removeClass('loading');
        }
      });
    });

</script> 


		<div id="slider-19710" class="favslider" >
		    <ul class="favs">
					    	<li  >
		    		 <img src="/images/slider/lido.jpg" alt="" /> 		    		<div id="fav-caption">		    		
		    		<h3 id="fav-caption1">Lido di Lenno</h3>		    		<p id="fav-caption2">Spiaggia, Disco Bar, 900 m da Dolcelago</p>		    		
		    		</div> 		    	</li>
		    	<li  >
		    		 <img src="/images/slider/publicbeach.jpg" alt="" /> 		    		<div id="fav-caption">		    		
		    		<h3 id="fav-caption1">Spiaggia libera</h3>		    		<p id="fav-caption2">800 m da Dolcelago</p>		    		
		    		</div> 		    	</li>
		    	<li  >
		    		 <img src="/images/slider/sigma.jpg" alt="" /> 		    		<div id="fav-caption">		    		
		    		<h3 id="fav-caption1">Supermarket</h3>		    		<p id="fav-caption2">850 m da Dolcelago</p>		    		
		    		</div> 		    	</li>
		    	<li  >
		    		 <img src="/images/slider/gelateria.jpg" alt="" /> 		    		<div id="fav-caption">		    		
		    		<h3 id="fav-caption1">Gelati</h3>		    		<p id="fav-caption2">550 m da Dolcelago</p>		    		
		    		</div> 		    	</li>
		    	<li  >
		    		 <img src="/images/slider/pizza.jpg" alt="" /> 		    		<div id="fav-caption">		    		
		    		<h3 id="fav-caption1">Pizzeria</h3>		    		<p id="fav-caption2">300 m da Dolcelago</p>		    		
		    		</div> 		    	</li>
		    	<li  >
		    		 <img src="/images/slider/trenino.jpg" alt="" /> 		    		<div id="fav-caption">		    		
		    		<h3 id="fav-caption1">Trenino turistico</h3>		    		<p id="fav-caption2">500 m da Dolcelago</p>		    		
		    		</div> 		    	</li>
		    </ul>
		</div>

</section>

</div>

										</div>
																			
							</div>

						
				</div>
			</div>

		
		<!-- Intro -->
		
		<!-- Showcase -->
		
		<!-- Promo -->
		
		<!-- Top -->
		
		<!-- Maintop -->
		
		<!-- Breadcrumbs -->
		
		<!-- Main -->
		<div class="container-fluid" id="fav-mainwrap">
			<div class="row-fluid">

					<div id="fav-main" class="clearfix">

													<div id="fav-maincontent" class="span12">
								<div id="system-message-container">
	</div>

								
    <div id="focalpoint" class="fp-map-view legend_above ">

                    <h1>SERVICES</h1>
        
                <div id="fp_main" class="clearfix">
                        <div id="tab-container" class="tab-container">
                <ul class='nav nav-tabs'>
                                        <li class='active'><a href="#tabs1-map" data-toggle="tab">Map</a></li>
                                            <li class=''><a id="locationlisttab" href="#">List</a></li>
                                                        </ul>
                
                <div class="tab-content">
                                        <div id="tabs1-map" class="tab-pane active">
                                                <div id="fp_googleMapContainer" class="fp_vert fp_above"
                             style="width:960; min-height:850; ">
                                                            <div id="fp_googleMapSidebar" style="">
                                    <div class="row-fluid"><div class="span3 services"><h4>Others services<small>Bank, pharmacy, gas station, rentals...</small></h4><ul class="sidebar services"><li><a data-marker-type='4' class='active markertoggles markers-bicycles-and-boats-rentals' href='#'>Bicycles and boats rentals</a></li><li><a data-marker-type='5' class='active markertoggles markers-beaches' href='#'>Beaches</a></li><li><a data-marker-type='6' class='active markertoggles markers-otthers-services' href='#'>Bank, Pharmacy, Post, Fuel</a></li><li><a data-marker-type='12' class='active markertoggles markers-newspapers' href='#'>Newspapers</a></li></ul></div><div class="span3 food-and-dining"><h4>Food and Dining<small>Places to eat & drink</small></h4><ul class="sidebar food-and-dining"><li><a data-marker-type='1' class='active markertoggles markers-food-and-drink' href='#'>Restaurants</a></li><li><a data-marker-type='3' class='active markertoggles markers-supermarkets' href='#'>Supermarkets</a></li><li><a data-marker-type='10' class='active markertoggles markers-bars' href='#'>Bar</a></li><li><a data-marker-type='11' class='active markertoggles markers-ice-creams' href='#'>Ice creams</a></li><li><a data-marker-type='19' class='active markertoggles markers-enoteca-wine-bar' href='#'>Wine Bar and Shop </a></li><li><a data-marker-type='20' class='active markertoggles markers-oleifici-olive-oil-mill' href='#'>Oleifici / Olive Oil mill</a></li></ul></div><div class="span3 public-transports"><h4>Public transports<small>Bus, boat, train</small></h4><ul class="sidebar public-transports"><li><a data-marker-type='2' class='active markertoggles markers-public-transports' href='#'>Bus stop</a></li><li><a data-marker-type='8' class='active markertoggles markers-ferry-boat' href='#'>Ferry boat</a></li><li><a data-marker-type='9' class='active markertoggles markers-touristic-train-stop' href='#'>Touristic train</a></li><li><a data-marker-type='21' class='active markertoggles markers-taxi-service-lenno' href='#'>Taxi</a></li></ul></div><div class="span3 dolcelago"><h4>DOLCELAGO<small>Your Holiday Home on Lake Como</small></h4><ul class="sidebar dolcelago"><li><a data-marker-type='7' class='active markertoggles markers-dolcelago' href='#'>DOLCELAGO</a></li></ul></div></div>
<div class="row-fluid ">
	<p><small id="activecount"></small></p>
	<div id="fp_map_actions">
		<form onsubmit="return false;">
                        <div id="fp_map_buttons" class="input-append">
                <button class="btn btn-mini" id="fp_reset" onclick="return false;">Reset Map</button>
                <button class="btn btn-mini" id="fp_toggle" data-togglestate="on" onclick="return false;"></button>
            </div>
        </form>
	</div>
</div>                                </div>
                                                        <div id="fp_googleMap" style="min-height: 850; "></div>
                                                            <div id="fp_locationlist_container">
                                    <div id="fp_locationlist" class="" style="min-height: 850; ">
                                        <div class="fp_ll_holder"></div>
                                    </div>
                                </div>
                                                                                </div>
                                            </div>
                                                </div>
            </div>
                    </div>
    </div>


							</div>
						
					</div>

			</div>
		</div>

		<!-- Mainbottom -->
		
		<!-- Bottom -->
		
		<!-- User -->
		
		<!-- Backtotop -->
		<div class="container-fluid">
			<div class="row-fluid">
									<div id="fav-backtotop" class="span12">
						<a href="/" class="backtop" title="BACK TO TOP"><i class="fa fa-angle-up"></i>
													</a>
					</div>
							</div>
		</div>

		<!-- Footer -->
		
		<!-- Backtotop mobile -->
		<div class="container-fluid">
			<div class="row-fluid">
				<div id="fav-backtotop-mobile" class="span12">
					<a href="/" class="backtop" title="BACK TO TOP"><i class="fa fa-angle-up"></i>
											</a>
				</div>
			</div>
		</div>

		<!-- Copyright -->
		
		<!-- Debug -->
					<div class="container-fluid" id="fav-debugwrap">
				<div class="row-fluid">
					<div id="fav-debug" class="span12 ">
						<div class="moduletablefavdemo" >

        



<style type="text/css">

/*<![CDATA[*/

#fbplikebox{display: block;padding: 0;z-index: 99999;position: fixed;}

.fbplbadge {display: block;height: 150px;top: 50%;margin-top: -75px;position: absolute;left: -35px;width: 47px;background-image: url("http://www.dolcelago.it/modules/mod_ultimatefacebooklikeboxslider/vertical-right.png");background-repeat: no-repeat;overflow: hidden;-webkit-border-top-left-radius: 8px;-webkit-border-bottom-left-radius: 8px;-moz-border-radius-topleft: 8px;-moz-border-radius-bottomleft: 8px;border-top-left-radius: 8px;border-bottom-left-radius: 8px;}

/*]]>*/

</style>

<script type="text/javascript">

/*<![CDATA[*/

    (function(w2b){

        w2b(document).ready(function(){

            var $dur = "medium"; // Duration of Animation

            w2b("#fbplikebox").css({right: -507, "top" : 50 })

            w2b("#fbplikebox").hover(function () {

                w2b(this).stop().animate({

                    right: 0

                }, $dur);

            }, function () {

                w2b(this).stop().animate({

                    right: -507
                }, $dur);

            });

            w2b("#fbplikebox").show();

        });

    })(jQuery);

/*]]>*/

</script>
<div id="fb-root"></div>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/en_US/sdk.js#xfbml=1&version=v2.4";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>
<div id="fbplikebox" style="display:none; background-image:url(''">
    <div class="fbplbadge" style="background-image:url('http://www.dolcelago.it/modules/mod_ultimatefacebooklikeboxslider/vertical-right.png');"></div>
     <div class="fb-page"
                 data-href="https://www.facebook.com/LennoDolcelago" 
                 data-tabs="timeline" 
                 data-show-facepile="false"
                 data-small-header="false" 
                 data-adapt-container-width="true" 
                 data-hide-cover="false"
                 data-width="500"  
                 data-height="400"
           
        style="border:none; overflow:hidden; width:500px; 
        height:400px;background:;" 
        allowtransparency="true">
     </div>
	   

	<!--<div style="font-size: 9px; color: #808080; font-weight: normal; font-family: tahoma,verdana,arial,sans-serif; line-height: 1.28; text-align: right; direction: ltr;"><a href="https://www.nationalcprassociation.com" target="_blank" style="color: #808080;" title="www.nationalcprassociation">national cpr online</a></div>-->
</div> </div>
					</div>
				</div>
			</div>
		
	</div><!-- end of fav-container -->

</div><!-- end of fav-containerwrap -->

<!--[if lte IE 7]><script src="/templates/favouritedark/js/ie6/warning.js"></script><script>window.onload=function(){e("/templates/favouritedark/js/ie6/")}</script><![endif]-->
</body>
</html>
